<?php
	return [
	"About Us"=>"ನಮ್ಮ ಬಗ್ಗೆ",
	"Account"=>"ಖಾತೆ",
	"Account Details"=>"ಖಾತೆ ವಿವರಗಳು",
	"Add New Address"=>"ಹೊಸ ವಿಳಾಸವನ್ನು ಸೇರಿಸಿ",
	"Add to Cart"=>"ಕಾರ್ಟ್ಗೆ ಸೇರಿಸಿ",
	"Added"=>"ಸೇರಿಸಲಾಗಿದೆ",
	"Address 1"=>"ವಿಳಾಸ 1",
	"Address 2"=>"ವಿಳಾಸ 2",
	"Address added Successfully!"=>"ವಿಳಾಸವನ್ನು ಯಶಸ್ವಿಯಾಗಿ ಸೇರಿಸಲಾಗಿದೆ!",
	"Address cannot be deleted!"=>"ವಿಳಾಸವನ್ನು ಅಳಿಸಲಾಗುವುದಿಲ್ಲ!",
	"Address cannot be set as default!"=>"ವಿಳಾಸವನ್ನು ಡೀಫಾಲ್ಟ್ ಆಗಿ ಹೊಂದಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ!",
	"Address deleted Successfully!"=>"ವಿಳಾಸವನ್ನು ಯಶಸ್ವಿಯಾಗಿ ಅಳಿಸಲಾಗಿದೆ!",
	"Address set as default!"=>"ವಿಳಾಸವು ಪೂರ್ವನಿಯೋಜಿತವಾಗಿ ಹೊಂದಿಸಲಾಗಿದೆ!",
	"Address updated Successfully!"=>"ವಿಳಾಸವನ್ನು ಯಶಸ್ವಿಯಾಗಿ ನವೀಕರಿಸಲಾಗಿದೆ!",
	"Apply Coupon"=>"ಕೂಪನ್ ಅನ್ನು ಅನ್ವಯಿಸಿ",
	"Are you Sure!"=>"ನೀವು ಖಚಿತವಾಗಿರುವಿರಾ!",
	"As User"=>"ಬಳಕೆದಾರರಂತೆ",
	"As Vendor"=>"ಮಾರಾಟಗಾರರಂತೆ",
	"Availability"=>"ಲಭ್ಯತೆ",
	"Available Options"=>"ಲಭ್ಯವಿರುವ ಆಯ್ಕೆಗಳು",
	"Back to Order Details"=>"ಆರ್ಡರ್ ವಿವರಗಳಿಗೆ ಹಿಂತಿರುಗಿ",
	"Brand"=>"ಬ್ರ್ಯಾಂಡ್",
	"Bulk Discount"=>"ದೊಡ್ಡ ರಿಯಾಯಿತಿ",
	"Cancel Item"=>"ಐಟಂ ರದ್ದುಮಾಡಿ",
	"Categories"=>"ವರ್ಗಗಳು",
	"Change"=>"ಬದಲಿಸಿ",
	"Changing email will change your login user"=>"ಇಮೇಲ್ ಬದಲಾಯಿಸುವುದು ನಿಮ್ಮ ಲಾಗಿನ್ ಬಳಕೆದಾರನನ್ನು ಬದಲಿಸುತ್ತದೆ",
	"Check Payment Status"=>"ಪಾವತಿ ಸ್ಥಿತಿ ಪರಿಶೀಲಿಸಿ",
	"Check your email for further instructions."=>"ಹೆಚ್ಚಿನ ಸೂಚನೆಗಳಿಗಾಗಿ ನಿಮ್ಮ ಇಮೇಲ್ ಅನ್ನು ಪರಿಶೀಲಿಸಿ.",
	"Checkout"=>"ಚೆಕ್ಔಟ್",
	"City"=>"ನಗರ",
	"Click button to make payment"=>"ಪಾವತಿ ಮಾಡಲು ಬಟನ್ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Click image for full sized images"=>"ಪೂರ್ಣ ಗಾತ್ರದ ಚಿತ್ರಗಳಿಗಾಗಿ ಚಿತ್ರ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Confirm Order"=>"ಆದೇಶವನ್ನು ದೃಢೀಕರಿಸಿ",
	"Contact Us"=>"ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ",
	"Continue"=>"ಮುಂದುವರಿಸಿ",
	"Continue Shopping"=>"ಕೊಳ್ಳುವಿಕೆಯನ್ನು ಮುಂದುವರೆಸಿರಿ",
	"Country"=>"ದೇಶ",
	"Coupon Applied Successfully"=>"ಕೂಪನ್ ಯಶಸ್ವಿಯಾಗಿ ಅನ್ವಯಿಸಲಾಗಿದೆ",
	"Coupon Code"=>"ಕೂಪನ್ ಕೋಡ್",
	"Coupon already exhausted - Try another!"=>"ಕೂಪನ್ ಈಗಾಗಲೇ ದಣಿದಿದೆ - ಇನ್ನೊಂದನ್ನು ಪ್ರಯತ್ನಿಸಿ!",
	"Coupon has Expired!"=>"ಕೂಪನ್ ಮುಕ್ತಾಯಗೊಂಡಿದೆ!",
	"Coupon is Invalid!"=>"ಕೂಪನ್ ಅಮಾನ್ಯವಾಗಿದೆ!",
	"Coupon is not applicable on any of cart items!"=>"ಯಾವುದೇ ಕಾರ್ಟ್ ಐಟಂಗಳಲ್ಲಿ ಕೂಪನ್ ಅನ್ವಯಿಸುವುದಿಲ್ಲ!",
	"Coupon is not applicable on current cart amount!"=>"ಪ್ರಸ್ತುತ ಕಾರ್ಟ್ ಪ್ರಮಾಣದಲ್ಲಿ ಕೂಪನ್ ಅನ್ವಯಿಸುವುದಿಲ್ಲ!",
	"Coupon is not issued to you!"=>"ಕೂಪನ್ ನಿಮಗೆ ನೀಡಲಾಗುವುದಿಲ್ಲ!",
	"Customer Service"=>"ಗ್ರಾಹಕ ಸೇವೆ",
	"Delete Address"=>"ವಿಳಾಸವನ್ನು ಅಳಿಸಿ",
	"Delivery Information"=>"ವಿತರಣೆ ಮಾಹಿತಿ",
	"Delivery Method"=>"ವಿತರಣಾ ವಿಧಾನ",
	"Description"=>"ವಿವರಣೆ",
	"Details updated Successfully!"=>"ವಿವರಗಳು ಯಶಸ್ವಿಯಾಗಿ ನವೀಕರಿಸಲಾಗಿದೆ!",
	"Digital Product"=>"ಡಿಜಿಟಲ್ ಉತ್ಪನ್ನ",
	"Discount"=>"ರಿಯಾಯಿತಿ",
	"Download Item"=>"ಐಟಂ ಡೌನ್ಲೋಡ್ ಮಾಡಿ",
	"E-Mail"=>"ಇ-ಮೇಲ್",
	"Edit Address"=>"ವಿಳಾಸವನ್ನು ಸಂಪಾದಿಸಿ",
	"Edit Details"=>"ವಿವರಗಳನ್ನು ಸಂಪಾದಿಸಿ",
	"Edit Order"=>"ಆದೇಶವನ್ನು ಸಂಪಾದಿಸಿ",
	"Email"=>"ಇಮೇಲ್",
	"Email Address Not Valid!"=>"ಇಮೇಲ್ ವಿಳಾಸ ಮಾನ್ಯವಾಗಿಲ್ಲ!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"ಇಮೇಲ್ ID ಈಗಾಗಲೇ ಬಳಕೆಯಲ್ಲಿದೆ - ದಯವಿಟ್ಟು ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ಇಮೇಲ್ನೊಂದಿಗೆ ಲಾಗಿನ್ ಮಾಡಿ ಅಥವಾ ಇನ್ನೊಂದು ಆಯ್ಕೆ ಮಾಡಿ!",
	"Email address already in use - Please use another!"=>"ಇಮೇಲ್ ವಿಳಾಸ ಈಗಾಗಲೇ ಬಳಕೆಯಲ್ಲಿದೆ - ದಯವಿಟ್ಟು ಮತ್ತೊಂದು ಬಳಸಿ!",
	"Email:"=>"ಇಮೇಲ್:",
	"Enter Problem"=>"ಸಮಸ್ಯೆ ನಮೂದಿಸಿ",
	"Enter coupon code"=>"ಕೂಪನ್ ಕೋಡ್ ನಮೂದಿಸಿ",
	"Enter coupon.."=>"ಕೂಪನ್ ನಮೂದಿಸಿ ..",
	"Enter your coupon here"=>"ಇಲ್ಲಿ ನಿಮ್ಮ ಕೂಪನ್ ಅನ್ನು ನಮೂದಿಸಿ",
	"Excellent"=>"ಅತ್ಯುತ್ತಮ",
	"Fair"=>"ನ್ಯಾಯೋಚಿತ",
	"Fax"=>"ಫ್ಯಾಕ್ಸ್",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"ನೀವು ಕ್ರಮಗೊಳಿಸಲು ಪ್ರಯತ್ನಿಸುತ್ತಿರುವ ಕೆಲವು ಐಟಂಗಳು ಸ್ಟಾಕ್ನಿಂದ ಹೊರಬಂದಿವೆ - ದಯವಿಟ್ಟು ಮತ್ತೆ ಚೆಕ್ಔಟ್ ಮಾಡಿ!",
	"File Not found - Please contact support!"=>"ಫೈಲ್ ಕಂಡುಬಂದಿಲ್ಲ - ದಯವಿಟ್ಟು ಬೆಂಬಲವನ್ನು ಸಂಪರ್ಕಿಸಿ!",
	"Find items with applied filter"=>"ಅನ್ವಯಿಸಲಾದ ಫಿಲ್ಟರ್ನೊಂದಿಗೆ ಐಟಂಗಳನ್ನು ಹುಡುಕಿ",
	"First Name"=>"ಮೊದಲ ಹೆಸರು",
	"Flat Shipping Rate - Included"=>"ಫ್ಲಾಟ್ ಶಿಪ್ಪಿಂಗ್ ದರ - ಸೇರಿಸಲಾಗಿದೆ",
	"Get Code"=>"ಕೋಡ್ ಪಡೆಯಿರಿ",
	"Good"=>"ಒಳ್ಳೆಯದು",
	"Guest Checkout"=>"ಅತಿಥಿ ಚೆಕ್ಔಟ್",
	"Guest Checkout or Login"=>"ಅತಿಥಿ ಚೆಕ್ಔಟ್ ಅಥವಾ ಲಾಗಿನ್",
	"Image"=>"ಚಿತ್ರ",
	"In Stock"=>"ಉಪಲಬ್ದವಿದೆ",
	"Incorrect old password provided!"=>"ತಪ್ಪಾದ ಹಳೆಯ ಪಾಸ್ವರ್ಡ್ ಒದಗಿಸಲಾಗಿದೆ!",
	"Information"=>"ಮಾಹಿತಿ",
	"Last Name"=>"ಕೊನೆಯ ಹೆಸರು",
	"Latest Products"=>"ಇತ್ತೀಚಿನ ಉತ್ಪನ್ನಗಳು",
	"Loading..."=>"ಲೋಡ್ ಆಗುತ್ತಿದೆ ...",
	"Make Default"=>"ಡೀಫಾಲ್ಟ್ ಮಾಡಿ",
	"Menu"=>"ಮೆನು",
	"Minimum Quantity"=>"ಕನಿಷ್ಠ ಪ್ರಮಾಣ",
	"Mobile"=>"ಮೊಬೈಲ್",
	"My Account"=>"ನನ್ನ ಖಾತೆ",
	"New password saved."=>"ಹೊಸ ಪಾಸ್ವರ್ಡ್ ಉಳಿಸಲಾಗಿದೆ.",
	"Not Rated"=>"ರೇಟ್ ಮಾಡಲಾಗಿಲ್ಲ",
	"Not enough stock!"=>"ಸಾಕಷ್ಟು ಸಂಗ್ರಹವಿಲ್ಲ!",
	"Old Password"=>"ಹಳೆಯ ಪಾಸ್ವರ್ಡ್",
	"Order"=>"ಆದೇಶ",
	"Order Details"=>"ಆದೇಶದ ವಿವರಗಳು",
	"Order History"=>"ಆರ್ಡರ್ ಇತಿಹಾಸ",
	"Order ID"=>"ಆರ್ಡರ್ ID",
	"Order Information"=>"ಆರ್ಡರ್ ಮಾಹಿತಿ",
	"Order Item(s)"=>"ಆದೇಶ ಐಟಂ (ಗಳು)",
	"Order Return Request Placed!"=>"ಆರ್ಡರ್ ರಿಟರ್ನ್ ವಿನಂತಿ ಇರಿಸಲಾಗಿದೆ!",
	"Order already canceled!"=>"ಆದೇಶವನ್ನು ಈಗಾಗಲೇ ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ!",
	"Order already returned!"=>"ಆರ್ಡರ್ ಈಗಾಗಲೇ ಹಿಂದಿರುಗಿತು!",
	"Order cannot be canceled!"=>"ಆರ್ಡರ್ ಅನ್ನು ರದ್ದುಗೊಳಿಸಲಾಗುವುದಿಲ್ಲ!",
	"Order cannot be returned!"=>"ಆದೇಶ ಮರಳಲು ಸಾಧ್ಯವಿಲ್ಲ!",
	"Other offerings"=>"ಇತರ ಕೊಡುಗೆಗಳು",
	"Out of Stock"=>"ಔಟ್ ಸ್ಟಾಕ್",
	"Password"=>"ಪಾಸ್ವರ್ಡ್",
	"Password Changed Successfully!"=>"ಪಾಸ್ವರ್ಡ್ ಯಶಸ್ವಿಯಾಗಿ ಬದಲಾಯಿಸಲಾಗಿದೆ!",
	"Passwords do not match!"=>"ಗುಪ್ತಪದಗಳುತಾಳೆಯಾಗುತ್ತಿಲ್ಲ!",
	"Payment Method"=>"ಪಾವತಿ ವಿಧಾನ",
	"Payment for Order"=>"ಆದೇಶಕ್ಕಾಗಿ ಪಾವತಿ",
	"Payment successfully completed!"=>"ಪಾವತಿ ಯಶಸ್ವಿಯಾಗಿ ಪೂರ್ಣಗೊಂಡಿದೆ!",
	"Paypal payment failed with error:"=>"ಪೇಪಾಲ್ ಪಾವತಿಯು ದೋಷದಿಂದ ವಿಫಲವಾಗಿದೆ:",
	"Paypal refund encountered error:"=>"ಪೇಪಾಲ್ ಮರುಪಾವತಿ ದೋಷವನ್ನು ಎದುರಿಸಿದೆ:",
	"Phone"=>"ದೂರವಾಣಿ",
	"Please Select"=>"ದಯವಿಟ್ಟು ಆಯ್ಕೆ ಮಾಡು",
	"Please enter a valid number!"=>"ದಯವಿಟ್ಟು ಮಾನ್ಯವಾದ ಸಂಖ್ಯೆಯನ್ನು ನಮೂದಿಸಿ!",
	"Please fill out the following fields to login"=>"ದಯವಿಟ್ಟು ಲಾಗಿನ್ ಮಾಡಲು ಕೆಳಗಿನ ಕ್ಷೇತ್ರಗಳನ್ನು ಭರ್ತಿ ಮಾಡಿ",
	"Please note down your code:"=>"ದಯವಿಟ್ಟು ನಿಮ್ಮ ಕೋಡ್ ಅನ್ನು ಗಮನಿಸಿ:",
	"Poor"=>"ಕಳಪೆ",
	"Post Code"=>"ಪೋಸ್ಟ್ ಕೋಡ್",
	"Privacy Policy"=>"ಗೌಪ್ಯತಾ ನೀತಿ",
	"Problem"=>"ಸಮಸ್ಯೆ",
	"Product Code"=>"ಉತ್ಪನ್ನ ಕೋಡ್",
	"Product Name"=>"ಉತ್ಪನ್ನದ ಹೆಸರು",
	"Product Review"=>"ಉತ್ಪನ್ನ ವಿಮರ್ಶೆ",
	"Qty"=>"ಕ್ಯೂಟಿ",
	"Quantity"=>"ಪ್ರಮಾಣ",
	"Rating"=>"ರೇಟಿಂಗ್",
	"Registration completed - awaiting admin approval!"=>"ನೋಂದಣಿ ಪೂರ್ಣಗೊಂಡಿದೆ - ನಿರ್ವಹಣೆ ಅನುಮೋದನೆಗೆ ಕಾಯುತ್ತಿದೆ!",
	"Related Products"=>"ಸಂಬಂಧಿತ ಉತ್ಪನ್ನಗಳು",
	"Remove"=>"ತೆಗೆದುಹಾಕಿ",
	"Report Issue"=>"ಸಮಸ್ಯೆಯನ್ನು ವರದಿ ಮಾಡಿ",
	"Results"=>"ಫಲಿತಾಂಶಗಳು",
	"Retry Payment"=>"ಪಾವತಿಯನ್ನು ಮರುಪ್ರಯತ್ನಿಸಿ",
	"Return Item"=>"ಐಟಂ ಹಿಂತಿರುಗಿ",
	"Returning Customer"=>"ಗ್ರಾಹಕನಿಗೆ ಹಿಂತಿರುಗುತ್ತಿದೆ",
	"Returns"=>"ರಿಟರ್ನ್ಸ್",
	"Review"=>"ವಿಮರ್ಶೆ",
	"Review Product"=>"ಉತ್ಪನ್ನವನ್ನು ಪರಿಶೀಲಿಸಿ",
	"Review Seller"=>"ವಿಮರ್ಶಕ ಮಾರಾಟಗಾರ",
	"Reviews"=>"ವಿಮರ್ಶೆಗಳು",
	"Save"=>"ಉಳಿಸಿ",
	"Saved Address"=>"ಉಳಿಸಿದ ವಿಳಾಸ",
	"Search"=>"ಹುಡುಕಿ",
	"Select"=>"ಆಯ್ಕೆಮಾಡಿ",
	"Select Shipping Address"=>"ಶಿಪ್ಪಿಂಗ್ ವಿಳಾಸವನ್ನು ಆಯ್ಕೆಮಾಡಿ",
	"Seller Rating"=>"ಮಾರಾಟಗಾರ ರೇಟಿಂಗ್",
	"Shipping Address"=>"ಶಿಪ್ಪಿಂಗ್ ವಿಳಾಸ",
	"Shipping Method"=>"ಸಾಗಣಿಕೆ ರೀತಿ",
	"Shopping Cart"=>"ಶಾಪಿಂಗ್ ಕಾರ್ಟ್",
	"Shopping cart"=>"ಶಾಪಿಂಗ್ ಕಾರ್ಟ್",
	"Signup"=>"ಸೈನ್ ಅಪ್",
	"Sold By"=>"ಮಾರಾಟ ಮಾಡಿದೆ",
	"Something went wrong with coupon code - Please checkout again!"=>"ಕೂಪನ್ ಕೋಡ್ನಲ್ಲಿ ಯಾವುದೋ ತಪ್ಪು ಸಂಭವಿಸಿದೆ - ದಯವಿಟ್ಟು ಮತ್ತೆ ಚೆಕ್ಔಟ್ ಮಾಡಿ!",
	"Something went wrong with special discount - Please checkout again!"=>"ವಿಶೇಷ ರಿಯಾಯಿತಿಯಲ್ಲಿ ಯಾವುದೋ ತಪ್ಪು ಸಂಭವಿಸಿದೆ - ದಯವಿಟ್ಟು ಮತ್ತೆ ಚೆಕ್ಔಟ್ ಮಾಡಿ!",
	"Sorry, we are unable to reset password for the provided email address."=>"ಕ್ಷಮಿಸಿ, ಒದಗಿಸಿದ ಇಮೇಲ್ ವಿಳಾಸಕ್ಕೆ ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಲು ನಮಗೆ ಸಾಧ್ಯವಿಲ್ಲ.",
	"Specification"=>"ನಿರ್ದಿಷ್ಟತೆ",
	"State"=>"ರಾಜ್ಯ",
	"Status"=>"ಸ್ಥಿತಿ",
	"Stripe Payment"=>"ಪಟ್ಟಿ ಪಾವತಿ",
	"Stripe refund encountered error:"=>"ಪಟ್ಟಿಯ ಮರುಪಾವತಿ ದೋಷವನ್ನು ಎದುರಿಸಿದೆ:",
	"Submit"=>"ಸಲ್ಲಿಸಲು",
	"Take me there"=>"ನನ್ನನು ಅಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗು",
	"Telephone"=>"ದೂರವಾಣಿ",
	"Terms & Conditions"=>"ನಿಯಮ ಮತ್ತು ಶರತ್ತುಗಳು",
	"This Field is Required!"=>"ಈ ಜಾಗ ಬೇಕಾಗಿದೆ!",
	"This field is required!"=>"ಈ ಜಾಗ ಬೇಕಾಗಿದೆ!",
	"Ticket Submitted Successfully!"=>"ಟಿಕೆಟ್ ಸಲ್ಲಿಸಿದ ಯಶಸ್ವಿ!",
	"Top Rated Products"=>"ಟಾಪ್ ರೇಟೆಡ್ ಉತ್ಪನ್ನಗಳು",
	"Total"=>"ಒಟ್ಟು",
	"Total Cart Price"=>"ಒಟ್ಟು ಕಾರ್ಟ್ ಬೆಲೆ",
	"Total Coupon Discount"=>"ಒಟ್ಟು ಕೂಪನ್ ರಿಯಾಯಿತಿ",
	"Total Order Amount"=>"ಒಟ್ಟು ಆರ್ಡರ್ ಮೊತ್ತ",
	"Total Special Discount"=>"ಒಟ್ಟು ವಿಶೇಷ ರಿಯಾಯಿತಿ",
	"Transaction failed with error:"=>"ದೋಷವು ದೋಷದೊಂದಿಗೆ ವಿಫಲವಾಗಿದೆ:",
	"Update"=>"ನವೀಕರಿಸಿ",
	"User Details"=>"ಬಳಕೆದಾರ ವಿವರಗಳು",
	"Vendor Name"=>"ಮಾರಾಟಗಾರರ ಹೆಸರು",
	"Vendor Review"=>"ಮಾರಾಟಗಾರ ವಿಮರ್ಶೆ",
	"Vendor Signup"=>"ಮಾರಾಟಗಾರ ಸೈನ್ ಅಪ್",
	"Very Good"=>"ತುಂಬಾ ಒಳ್ಳೆಯದು",
	"View Cart"=>"ಕಾರ್ಟ್ ವೀಕ್ಷಿಸಿ",
	"You are trying to perform an activity which is not allowed!"=>"ಅನುಮತಿಸದ ಒಂದು ಚಟುವಟಿಕೆಯನ್ನು ಮಾಡಲು ನೀವು ಪ್ರಯತ್ನಿಸುತ್ತಿರುವಿರಿ!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"ನೀವು ಯಾವುದೇ ಉಳಿಸಿದ ವಿಳಾಸಗಳನ್ನು ಹೊಂದಿಲ್ಲ - ದಯವಿಟ್ಟು ನನ್ನ ಖಾತೆ ವಿಭಾಗಕ್ಕೆ ಹೋಗಿ ಮತ್ತು ಹೊಸ ವಿಳಾಸವನ್ನು ಸೇರಿಸಿ.",
	"You need to re-login after password change"=>"ಪಾಸ್ವರ್ಡ್ ಬದಲಾವಣೆಯ ನಂತರ ನೀವು ಮರು-ಲಾಗಿನ್ ಮಾಡಬೇಕಾಗುತ್ತದೆ",
	"Your Address"=>"ನಿಮ್ಮ ವಿಳಾಸ",
	"Your Details"=>"ನಿಮ್ಮ ವಿವರಗಳು",
	"Your Payment has not yet completed!"=>"ನಿಮ್ಮ ಪಾವತಿಯು ಇನ್ನೂ ಪೂರ್ಣಗೊಂಡಿಲ್ಲ!",
	"Your Personal Details"=>"ನಿಮ್ಮ ವೈಯಕ್ತಿಕ ವಿವರಗಳು",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"ನಿಮ್ಮ ಕಾರ್ಟ್ ಖಾಲಿಯಾಗಿದೆ - ಹೆಚ್ಚಿನ ಸಂಖ್ಯೆಯ ಅದ್ಭುತ ಉತ್ಪನ್ನಗಳನ್ನು ಏಕೆ ನೋಡಬಾರದು!",
	"Your cart is empty!"=>"ನಿಮ್ಮ ಕಾರ್ಟ್ ಖಾಲಿಯಾಗಿದೆ!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"ನಿಮ್ಮ ಪಾವತಿಯು ಯಶಸ್ವಿಯಾಗಿದೆ ಆದರೆ ನಾವು ಕ್ರಮದಲ್ಲಿ ಕೆಲವು ಸಮಸ್ಯೆಯನ್ನು ಎದುರಿಸಿದ್ದೇವೆ - ಹೆಚ್ಚಿನ ಸಹಾಯಕ್ಕಾಗಿ ಗ್ರಾಹಕ ಬೆಂಬಲವನ್ನು ಸಂಪರ್ಕಿಸಿ - ದೋಷ ಸಂದೇಶ:",
	"Zipcode"=>"ಜಿಪ್ಕೋಡ್",
	"customer review(s)"=>"ಗ್ರಾಹಕ ವಿಮರ್ಶೆ (ಗಳು)",
	"item(s)"=>"ಐಟಂ (ಗಳು)",
	"sent you a file"=>"ನಿಮಗೆ ಫೈಲ್ ಕಳುಹಿಸಲಾಗಿದೆ",
	"--Department--"=>"- ಡಿಪಾರ್ಟ್ಮೆಂಟ್--",
	"--Select Country--"=>"- ದೇಶದ ಆಯ್ಕೆಮಾಡಿ -",
	"AVERAGE RATING"=>"ಸರಾಸರಿ ರೇಟಿಂಗ್",
	"About"=>"ಬಗ್ಗೆ",
	"About Me"=>"ನನ್ನ ಬಗ್ಗೆ",
	"Accept Order"=>"ಆದೇಶ ಸ್ವೀಕರಿಸಿ",
	"Action"=>"ಕ್ರಿಯೆ",
	"Actions"=>"ಕ್ರಿಯೆಗಳು",
	"Activate"=>"ಸಕ್ರಿಯಗೊಳಿಸಿ",
	"Active"=>"ಸಕ್ರಿಯ",
	"Activities"=>"ಚಟುವಟಿಕೆಗಳು",
	"Activity"=>"ಚಟುವಟಿಕೆ",
	"Add"=>"ಸೇರಿಸಿ",
	"Add Child"=>"ಮಕ್ಕಳನ್ನು ಸೇರಿಸಿ",
	"Add Contact"=>"ಸಂಪರ್ಕ ಸೇರಿಸಿ",
	"Add Customer"=>"ಗ್ರಾಹಕರನ್ನು ಸೇರಿಸಿ",
	"Add Discount Coupons"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ಗಳನ್ನು ಸೇರಿಸಿ",
	"Add Inventory Item"=>"ಇನ್ವೆಂಟರಿ ಐಟಂ ಸೇರಿಸಿ",
	"Add Locale"=>"ಲೊಕೇಲ್ ಸೇರಿಸಿ",
	"Add Modules to Licence"=>"ಮಾಡ್ಯೂಲ್ಗಳನ್ನು ಪರವಾನಗಿಗೆ ಸೇರಿಸಿ",
	"Add More Records"=>"ಇನ್ನಷ್ಟು ದಾಖಲೆಗಳನ್ನು ಸೇರಿಸಿ",
	"Add New"=>"ಹೊಸದನ್ನು ಸೇರಿಸಿ",
	"Add New Role"=>"ಹೊಸ ಪಾತ್ರವನ್ನು ಸೇರಿಸಿ",
	"Add Operation"=>"ಆಪರೇಷನ್ ಸೇರಿಸಿ",
	"Add Product"=>"ಉತ್ಪನ್ನ ಸೇರಿಸಿ",
	"Add Product Brand"=>"ಉತ್ಪನ್ನ ಬ್ರ್ಯಾಂಡ್ ಸೇರಿಸಿ",
	"Add Product Category"=>"ಉತ್ಪನ್ನ ವರ್ಗ ಸೇರಿಸಿ",
	"Add Role"=>"ಪಾತ್ರವನ್ನು ಸೇರಿಸಿ",
	"Add Selected Modules to Licence"=>"ಆಯ್ದ ಮಾಡ್ಯೂಲ್ಗಳನ್ನು ಪರವಾನಗಿಗೆ ಸೇರಿಸಿ",
	"Add Selected Users to Queue"=>"ಆಯ್ದ ಬಳಕೆದಾರರನ್ನು ಕ್ಯೂ ಗೆ ಸೇರಿಸಿ",
	"Add User to Queue"=>"ಕ್ಯೂಗೆ ಬಳಕೆದಾರರನ್ನು ಸೇರಿಸಿ",
	"Add Users to Queue"=>"ಬಳಕೆದಾರರನ್ನು ಕ್ಯೂ ಗೆ ಸೇರಿಸಿ",
	"Add Vendor"=>"ಮಾರಾಟಗಾರರನ್ನು ಸೇರಿಸಿ",
	"Add a new API token by clicking Add New Token button"=>"ಹೊಸ ಟೋಕನ್ ಬಟನ್ ಅನ್ನು ಕ್ಲಿಕ್ ಮಾಡುವುದರ ಮೂಲಕ ಹೊಸ API ಟೋಕನ್ ಅನ್ನು ಸೇರಿಸಿ",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"ನಿಮ್ಮ ಬ್ಯಾಂಕ್ ಖಾತೆ ಅಥವಾ ಬಿಟ್ಕೊಯಿನ್ ವ್ಯಾಲೆಟ್ ಅಡ್ರೆಸ್ ಅನ್ನು ನೀವು ಹಣವನ್ನು ಪಡೆಯಲು ಬಯಸುವಿರಿ",
	"Add/Update Ticket Categories"=>"ಟಿಕೆಟ್ ವರ್ಗಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update Ticket Impact"=>"ಟಿಕೆಟ್ ಇಂಪ್ಯಾಕ್ಟ್ ಅನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update Ticket Priority"=>"ಟಿಕೆಟ್ ಆದ್ಯತೆಯನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update Various Support Departments"=>"ವಿವಿಧ ಬೆಂಬಲ ಇಲಾಖೆಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update Various Support Queues"=>"ವಿವಿಧ ಬೆಂಬಲ ಸಾಲುಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update various customer types"=>"ವಿವಿಧ ಗ್ರಾಹಕ ಪ್ರಕಾರಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update various email templates"=>"ವಿವಿಧ ಇಮೇಲ್ ಟೆಂಪ್ಲೆಟ್ಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update various system users"=>"ವಿವಿಧ ಸಿಸ್ಟಮ್ ಬಳಕೆದಾರರನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Add/Update various vendor types"=>"ವಿವಿಧ ಮಾರಾಟಗಾರರ ಪ್ರಕಾರಗಳನ್ನು ಸೇರಿಸಿ / ನವೀಕರಿಸಿ",
	"Added At"=>"ಅಟ್ ಸೇರಿಸಲಾಗಿದೆ",
	"Added By"=>"ಮೂಲಕ ಸೇರಿಸಲಾಗಿದೆ",
	"Added By ID"=>"ಐಡಿ ಮೂಲಕ ಸೇರಿಸಲಾಗಿದೆ",
	"Address"=>"ವಿಳಾಸ",
	"Address Detail"=>"ವಿಳಾಸ ವಿವರ",
	"Address Snapshot"=>"ವಿಳಾಸ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Address is Added"=>"ವಿಳಾಸವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Addresses"=>"ವಿಳಾಸಗಳು",
	"Advanced System Settings"=>"ಸುಧಾರಿತ ಸಿಸ್ಟಮ್ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Advanced system settings"=>"ಸುಧಾರಿತ ಸಿಸ್ಟಮ್ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"After all steps are completed you can start accepting bitcoin payments"=>"ಎಲ್ಲಾ ಹಂತಗಳನ್ನು ಪೂರ್ಣಗೊಳಿಸಿದ ನಂತರ ನೀವು ಬಿಟ್ಕೊಯ್ನ್ ಪಾವತಿಗಳನ್ನು ಸ್ವೀಕರಿಸುವುದನ್ನು ಪ್ರಾರಂಭಿಸಬಹುದು",
	"All data need to be in 1st column of 1st sheet of workbook."=>"ಎಲ್ಲಾ ಡೇಟಾ ವರ್ಕ್ಬುಕ್ನ 1 ನೇ ಹಾಳೆಯ 1 ನೇ ಕಾಲಮ್ನಲ್ಲಿರಬೇಕು.",
	"All..."=>"ಎಲ್ಲ ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"ಮಾರಾಟಗಾರರಿಗೆ ಎಲ್ಲಾ ಆದೇಶಗಳನ್ನು ಸಾಗಿಸಲು ಅನುಮತಿಸಿ (ಇತರೆ ದ್ಯಾನ್ COD)",
	"Allow Vendor To Ship COD Orders"=>"COD ಆದೇಶಗಳನ್ನು ಸಾಗಿಸಲು ಮಾರಾಟಗಾರರಿಗೆ ಅನುಮತಿಸಿ",
	"Alphabetic Code"=>"ಆಲ್ಫಾಬೆಟಿಕ್ ಕೋಡ್",
	"Amount"=>"ಮೊತ್ತ",
	"Application Version"=>"ಅಪ್ಲಿಕೇಶನ್ ಆವೃತ್ತಿ",
	"Apply Tax"=>"ತೆರಿಗೆ ಅನ್ವಯಿಸಿ",
	"Approve Return"=>"ರಿಟರ್ನ್ ಅನುಮೋದಿಸಿ",
	"Are you Sure"=>"ನೀವು ಖಚಿತವಾಗಿರುವಿರಾ",
	"Are you sure you want to activate this attribute?"=>"ಈ ಗುಣಲಕ್ಷಣವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this brand?"=>"ಈ ಬ್ರಾಂಡ್ ಅನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this category?"=>"ಈ ವರ್ಗವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this customer?"=>"ಈ ಗ್ರಾಹಕರನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this method?"=>"ಈ ವಿಧಾನವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this product?"=>"ಈ ಉತ್ಪನ್ನವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this sub category?"=>"ಈ ಉಪ ವಿಭಾಗವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this sub sub-category?"=>"ಈ ಉಪ ಉಪ-ವರ್ಗವನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to activate this vendor?"=>"ಈ ಮಾರಾಟಗಾರರನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this attribute?"=>"ಈ ಗುಣಲಕ್ಷಣವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this brand?"=>"ಈ ಬ್ರ್ಯಾಂಡ್ ಅನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this category?"=>"ಈ ವರ್ಗವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this customer?"=>"ಈ ಗ್ರಾಹಕರನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this method?"=>"ಈ ವಿಧಾನವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this product?"=>"ಈ ಉತ್ಪನ್ನವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this sub category?"=>"ಈ ಉಪ ವಿಭಾಗವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this sub sub-category?"=>"ಈ ಉಪ ಉಪ-ವಿಭಾಗವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to deactivate this vendor?"=>"ಈ ಮಾರಾಟಗಾರನನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to delete this attribute value list?"=>"ಈ ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯ ಪಟ್ಟಿಯನ್ನು ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to delete this brand?"=>"ಈ ಬ್ರ್ಯಾಂಡ್ ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to delete this item?"=>"ಈ ಐಟಂ ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to delete this product?"=>"ಈ ಉತ್ಪನ್ನವನ್ನು ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure you want to delete this record?"=>"ಈ ದಾಖಲೆಯನ್ನು ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?",
	"Are you sure?"=>"ನೀವು ಖಚಿತವಾಗಿರುವಿರಾ?",
	"Assign"=>"ನಿಗದಿಪಡಿಸಿ",
	"Assign Roles and Operations from the below drop down and click Assign"=>"ಕೆಳಗೆ ಡ್ರಾಪ್ನಿಂದ ಪಾತ್ರಗಳು ಮತ್ತು ಕಾರ್ಯಾಚರಣೆಗಳನ್ನು ನಿಯೋಜಿಸಿ ಮತ್ತು ನಿಗದಿಪಡಿಸಿ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Assigned"=>"ನಿಯೋಜಿಸಲಾಗಿದೆ",
	"Assigned By"=>"ಅದಕ್ಕೆ ನಿಯೋಜಿಸಲಾಗಿದೆ",
	"Assigned User"=>"ನಿಯೋಜಿತ ಬಳಕೆದಾರ",
	"Assigned Users"=>"ನಿಯೋಜಿಸಲಾದ ಬಳಕೆದಾರರು",
	"Assigned by"=>"ಅದಕ್ಕೆ ನಿಯೋಜಿಸಲಾಗಿದೆ",
	"Assignment History"=>"ನಿಯೋಜನೆ ಇತಿಹಾಸ",
	"Assignment for User"=>"ಬಳಕೆದಾರರಿಗೆ ನಿಯೋಜನೆ",
	"Assignments"=>"ಕಾರ್ಯಯೋಜನೆಯು",
	"Attachment"=>"ಲಗತ್ತು",
	"Attachment (Max allowed size:"=>"ಲಗತ್ತು (ಗರಿಷ್ಠ ಅನುಮತಿಸಿದ ಗಾತ್ರ:",
	"Attachment File Name"=>"ಲಗತ್ತು ಫೈಲ್ ಹೆಸರು",
	"Attachments"=>"ಲಗತ್ತುಗಳು",
	"Attribute Details"=>"ಗುಣಲಕ್ಷಣ ವಿವರಗಳು",
	"Attribute ID"=>"ಗುಣಲಕ್ಷಣ ID",
	"Attribute Name"=>"ವೈಶಿಷ್ಟ್ಯದ ಹೆಸರು",
	"Attribute Price"=>"ಗುಣಲಕ್ಷಣ ಬೆಲೆ",
	"Attribute Style"=>"ಗುಣಲಕ್ಷಣ ಶೈಲಿ",
	"Attribute Value"=>"ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯ",
	"Attribute Values"=>"ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯಗಳು",
	"Attribute Values List"=>"ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯಗಳ ಪಟ್ಟಿ",
	"Auth Assignments"=>"ದೃಢೀಕರಣ ನಿಯೋಜನೆಗಳು",
	"Auth Item Children"=>"ದೃಢೀಕರಣ ಐಟಂ ಮಕ್ಕಳು",
	"Auth Items"=>"ದೃಢೀಕರಣ ಐಟಂಗಳು",
	"Auth Rules"=>"ದೃಢೀಕರಣ ನಿಯಮಗಳು",
	"Average Rating"=>"ಸರಾಸರಿ ರೇಟಿಂಗ್",
	"Back"=>"ಹಿಂದೆ",
	"Base"=>"ಬೇಸ್",
	"BitPay Demo Mode"=>"ಬಿಟ್ಪೇ ಡೆಮೊ ಮೋಡ್",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"ಬಿಟ್ಪೇ ಪೇಯಿಂಗ್ ಕೋಡ್ (ವಿಕ್ಷನರಿ ಪಾವತಿಗಳಿಗೆ)",
	"BitPay Private Key"=>"ಬಿಟ್ಪೇ ಖಾಸಗಿ ಕೀ",
	"Body"=>"ದೇಹ",
	"Brand ID"=>"ಬ್ರಾಂಡ್ ID",
	"Brand Name"=>"ಬ್ರ್ಯಾಂಡ್ ಹೆಸರು",
	"Browse session history of different users"=>"ವಿಭಿನ್ನ ಬಳಕೆದಾರರ ಅಧಿವೇಶನ ಇತಿಹಾಸವನ್ನು ಬ್ರೌಸ್ ಮಾಡಿ",
	"CC"=>"ಸಿಸಿ",
	"Can not assign permissions to system role!"=>"ಸಿಸ್ಟಂ ಪಾತ್ರಕ್ಕೆ ಅನುಮತಿಗಳನ್ನು ನಿಯೋಜಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ!",
	"Can not revoke permissons from system role!"=>"ಸಿಸ್ಟಮ್ ಪಾತ್ರದಿಂದ ಅನುಮತಿಗಳನ್ನು ಹಿಂಪಡೆಯಲು ಸಾಧ್ಯವಿಲ್ಲ!",
	"Cancel Order"=>"ಆದೇಶವನ್ನು ರದ್ದುಮಾಡಿ",
	"Cart Snapshot"=>"ಕಾರ್ಟ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Category"=>"ವರ್ಗ",
	"Category 1"=>"ವರ್ಗ 1",
	"Category 2"=>"ವರ್ಗ 2",
	"Category ID"=>"ವರ್ಗ ID",
	"Cc"=>"ಸಿಸಿ",
	"Change Attachment"=>"ಲಗತ್ತನ್ನು ಬದಲಿಸಿ",
	"Change File"=>"ಫೈಲ್ ಬದಲಿಸಿ",
	"Change Label Of Various Ticket Status"=>"ವಿವಿಧ ಟಿಕೆಟ್ ಸ್ಥಿತಿಯ ಲೇಬಲ್ ಬದಲಾಯಿಸಿ",
	"Changes will be at application level"=>"ಬದಲಾವಣೆ ಹಂತಗಳು ಅಪ್ಲಿಕೇಶನ್ ಹಂತದಲ್ಲಿರುತ್ತವೆ",
	"Charge ID"=>"ಚಾರ್ಜ್ ID",
	"Child"=>"ಮಗು",
	"Children"=>"ಮಕ್ಕಳು",
	"Cities"=>"ನಗರಗಳು",
	"City is Added"=>"ನಗರವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Click on Payment Tools option from left side menu"=>"ಎಡಭಾಗದ ಮೆನುವಿನಿಂದ ಪಾವತಿ ಉಪಕರಣಗಳ ಆಯ್ಕೆಯನ್ನು ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Click on the buttons to Assign/Revoke permissions"=>"ಅನುಮತಿಗಳನ್ನು ರದ್ದುಗೊಳಿಸಲು / ಹಿಂತೆಗೆದುಕೊಳ್ಳಲು ಬಟನ್ಗಳ ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Close"=>"ಮುಚ್ಚಿ",
	"Commission"=>"ಆಯೋಗ",
	"Commission Details"=>"ಆಯೋಗದ ವಿವರಗಳು",
	"Commission Snapshot"=>"ಆಯೋಗದ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Commission Type"=>"ಆಯೋಗದ ಪ್ರಕಾರ",
	"Commission Type..."=>"ಆಯೋಗದ ಪ್ರಕಾರ ...",
	"Commissions"=>"ಆಯೋಗಗಳು",
	"Communication"=>"ಸಂವಹನ",
	"Companies"=>"ಕಂಪನಿಗಳು",
	"Company Detail"=>"ಕಂಪನಿ ವಿವರ",
	"Company Email"=>"ಕಂಪನಿ ಇಮೇಲ್",
	"Company Name"=>"ಸಂಸ್ಥೆಯ ಹೆಸರು",
	"Company Settings"=>"ಕಂಪನಿ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Completed Breached"=>"ಮುಗಿದಿದೆ",
	"Compose mail"=>"ಮೇಲ್ ರಚಿಸಿ",
	"Config Item Description"=>"ಕಾನ್ಫಿಗರೇಶನ್ ಐಟಂ ವಿವರಣೆ",
	"Config Item Name"=>"ಕಾನ್ಫಿಗರೇಶನ್ ಐಟಂ ಹೆಸರು",
	"Config Item Value"=>"ಕಾನ್ಫಿಗರ್ ಐಟಂ ಮೌಲ್ಯ",
	"Config Items"=>"ಸಂರಚನಾ ಐಟಂಗಳು",
	"Configurable"=>"ಕಾನ್ಫಿಗರ್",
	"Confirm Password not Same!"=>"ಪಾಸ್ವರ್ಡ್ ಒಂದೇ ಅಲ್ಲವೆಂದು ದೃಢೀಕರಿಸಿ!",
	"Confirm your email"=>"ನಿಮ್ಮ ಇಮೇಲ್ ದೃಢೀಕರಿಸಿ",
	"Contact Snapshot"=>"ಸಂಪರ್ಕ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Contacts"=>"ಸಂಪರ್ಕಗಳು",
	"Countries"=>"ದೇಶಗಳು",
	"Country Code"=>"ದೇಶದ ಕೋಡ್",
	"Country is Added"=>"ದೇಶವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Coupon Level"=>"ಕೂಪನ್ ಮಟ್ಟ",
	"Coupon Type"=>"ಕೂಪನ್ ಕೌಟುಂಬಿಕತೆ",
	"Create"=>"ರಚಿಸಿ",
	"Create Address"=>"ವಿಳಾಸ ರಚಿಸಿ",
	"Create Attribute Values List"=>"ಲಕ್ಷಣ ಮೌಲ್ಯಗಳ ಪಟ್ಟಿಯನ್ನು ರಚಿಸಿ",
	"Create Auth Assignment"=>"ದೃಢೀಕರಣ ನಿಯೋಜನೆಯನ್ನು ರಚಿಸಿ",
	"Create Auth Item"=>"ದೃಢೀಕರಣ ಐಟಂ ರಚಿಸಿ",
	"Create City"=>"ನಗರವನ್ನು ರಚಿಸಿ",
	"Create Commission Rule"=>"ಆಯೋಗ ನಿಯಮ ರಚಿಸಿ",
	"Create Country"=>"ರಾಷ್ಟ್ರವನ್ನು ರಚಿಸಿ",
	"Create Customer Type"=>"ಗ್ರಾಹಕ ಪ್ರಕಾರವನ್ನು ರಚಿಸಿ",
	"Create Email Template"=>"ಇಮೇಲ್ ಟೆಂಪ್ಲೇಟ್ ರಚಿಸಿ",
	"Create Global Discount"=>"ಜಾಗತಿಕ ಡಿಸ್ಕೌಂಟ್ ರಚಿಸಿ",
	"Create Payment Methods"=>"ಪಾವತಿ ವಿಧಾನಗಳನ್ನು ರಚಿಸಿ",
	"Create Queue"=>"ಕ್ಯೂ ರಚಿಸಿ",
	"Create State"=>"ರಾಜ್ಯ ರಚಿಸಿ",
	"Create Ticket"=>"ಟಿಕೆಟ್ ರಚಿಸಿ",
	"Create Ticket Impact"=>"ಟಿಕೆಟ್ ಪರಿಣಾಮವನ್ನು ರಚಿಸಿ",
	"Create Ticket Priority"=>"ಟಿಕೆಟ್ ಪ್ರಾಶಸ್ತ್ಯವನ್ನು ರಚಿಸಿ",
	"Create Ticket Status"=>"ಟಿಕೆಟ್ ಸ್ಥಿತಿ ರಚಿಸಿ",
	"Create User"=>"ಬಳಕೆದಾರರನ್ನು ರಚಿಸಿ",
	"Create User Role"=>"ಬಳಕೆದಾರರ ಪಾತ್ರವನ್ನು ರಚಿಸಿ",
	"Create User Type"=>"ಬಳಕೆದಾರ ಕೌಟುಂಬಿಕತೆ ರಚಿಸಿ",
	"Create Vendor Type"=>"ಮಾರಾಟಗಾರರ ಕೌಟುಂಬಿಕತೆ ರಚಿಸಿ",
	"Create {modelClass}"=>"{ModelClass} ಅನ್ನು ರಚಿಸಿ",
	"Created At"=>"ರಚಿಸಲಾಗಿದೆ",
	"Created By"=>"ರಚಿಸಿದವರು",
	"Currencies"=>"ಕರೆನ್ಸಿಗಳು",
	"Currency"=>"ಕರೆನ್ಸಿ",
	"Currency Code"=>"ಕರೆನ್ಸಿ ಕೋಡ್",
	"Currency Name"=>"ಕರೆನ್ಸಿ ಹೆಸರು",
	"Currency Symbol"=>"ಕರೆನ್ಸಿ ಚಿಹ್ನೆ",
	"Customer"=>"ಗ್ರಾಹಕರು",
	"Customer - Category"=>"ಗ್ರಾಹಕ - ವರ್ಗ",
	"Customer - Global"=>"ಗ್ರಾಹಕ - ಜಾಗತಿಕ",
	"Customer - Inventory"=>"ಗ್ರಾಹಕ - ಇನ್ವೆಂಟರಿ",
	"Customer - Sub Category"=>"ಗ್ರಾಹಕ - ಉಪ ವರ್ಗ",
	"Customer - Sub-SubCategory"=>"ಗ್ರಾಹಕ - ಉಪ ಉಪವರ್ಗ",
	"Customer Details"=>"ಗ್ರಾಹಕ ವಿವರಗಳು",
	"Customer ID"=>"ಗ್ರಾಹಕ ಐಡಿ",
	"Customer Name"=>"ಗ್ರಾಹಕ ಹೆಸರು",
	"Customer Type"=>"ಗ್ರಾಹಕ ಪ್ರಕಾರ",
	"Customer Type is Added"=>"ಗ್ರಾಹಕ ಕೌಟುಂಬಿಕತೆ ಸೇರಿಸಲಾಗಿದೆ",
	"Customer Types"=>"ಗ್ರಾಹಕ ವಿಧಗಳು",
	"Customers"=>"ಗ್ರಾಹಕರು",
	"Dashboard"=>"ಡ್ಯಾಶ್ಬೋರ್ಡ್",
	"Data"=>"ಡೇಟಾ",
	"Date"=>"ದಿನಾಂಕ",
	"Deactivate"=>"ನಿಷ್ಕ್ರಿಯಗೊಳಿಸು",
	"Default Department"=>"ಡೀಫಾಲ್ಟ್ ಇಲಾಖೆ",
	"Default Queue"=>"ಡೀಫಾಲ್ಟ್ ಕ್ಯೂ",
	"Default Ticket Category"=>"ಡೀಫಾಲ್ಟ್ ಟಿಕೆಟ್ ವರ್ಗ",
	"Default Ticket Impact"=>"ಡೀಫಾಲ್ಟ್ ಟಿಕೆಟ್ ಇಂಪ್ಯಾಕ್ಟ್",
	"Default Ticket Priority"=>"ಡೀಫಾಲ್ಟ್ ಟಿಕೆಟ್ ಆದ್ಯತೆ",
	"Define Ticket SLA"=>"ಟಿಕೆಟ್ ಎಸ್ಎಲ್ಎ ವಿವರಿಸಿ",
	"Define role based access control for system"=>"ಸಿಸ್ಟಮ್ಗೆ ಪಾತ್ರ ಆಧಾರಿತ ಪ್ರವೇಶ ನಿಯಂತ್ರಣವನ್ನು ವಿವರಿಸಿ",
	"Define various tax parameters"=>"ವಿವಿಧ ತೆರಿಗೆ ನಿಯತಾಂಕಗಳನ್ನು ವಿವರಿಸಿ",
	"Delete"=>"ಅಳಿಸಿ",
	"Delete Default"=>"ಡೀಫಾಲ್ಟ್ ಅಳಿಸಿ",
	"Delete Selected"=>"ಆಯ್ಕೆ ಅಳಿಸಿ",
	"Delete Session"=>"ಸೆಷನ್ ಅಳಿಸಿ",
	"Delete attachment"=>"ಲಗತ್ತನ್ನು ಅಳಿಸಿ",
	"Department"=>"ಇಲಾಖೆ",
	"Departments"=>"ಇಲಾಖೆಗಳು",
	"Description Type"=>"ವಿವರಣೆ ಪ್ರಕಾರ",
	"Digital"=>"ಡಿಜಿಟಲ್",
	"Digital File"=>"ಡಿಜಿಟಲ್ ಫೈಲ್",
	"Digital File Name"=>"ಡಿಜಿಟಲ್ ಫೈಲ್ ಹೆಸರು",
	"Discard"=>"ತಿರಸ್ಕರಿಸಿ",
	"Discount Coupon"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್",
	"Discount Coupon Code Already Taken - Please use another!"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ಕೋಡ್ ಈಗಾಗಲೇ ತೆಗೆದುಕೊಳ್ಳಲಾಗಿದೆ - ಮತ್ತೊಂದು ಬಳಸಿ!",
	"Discount Coupon Details"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ವಿವರಗಳು",
	"Discount Coupon ID"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ID",
	"Discount Coupon Snapshot"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Discount Coupon Type"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ಕೌಟುಂಬಿಕತೆ",
	"Discount Coupons"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ಗಳು",
	"Discount Type"=>"ರಿಯಾಯಿತಿ ಕೌಟುಂಬಿಕತೆ",
	"Discount Type..."=>"ರಿಯಾಯಿತಿ ಕೌಟುಂಬಿಕತೆ ...",
	"Discount type"=>"ರಿಯಾಯಿತಿ ಪ್ರಕಾರ",
	"Display"=>"ಪ್ರದರ್ಶಿಸು",
	"Down"=>"ಡೌನ್",
	"Download All"=>"ಎಲ್ಲವನ್ನೂ ಡೌನ್ಲೋಡ್ ಮಾಡಿ",
	"Download Invoice"=>"ಸರಕುಪಟ್ಟಿ ಡೌನ್ಲೋಡ್ ಮಾಡಿ",
	"Due Date"=>"ಕಾರಣ ದಿನಾಂಕ",
	"Duration"=>"ಅವಧಿ",
	"Edit"=>"ಸಂಪಾದಿಸಿ",
	"Email Template"=>"ಇಮೇಲ್ ಟೆಂಪ್ಲೇಟು",
	"Email Templates"=>"ಇಮೇಲ್ ಟೆಂಪ್ಲೇಟ್ಗಳು",
	"Email is sent"=>"ಇಮೇಲ್ ಕಳುಹಿಸಲಾಗಿದೆ",
	"Email sent successfully!"=>"ಇಮೇಲ್ ಯಶಸ್ವಿಯಾಗಿ ಕಳುಹಿಸಲಾಗಿದೆ!",
	"Employee"=>"ಉದ್ಯೋಗಿ",
	"Enable Slab Discount"=>"ಸ್ಲ್ಯಾಬ್ ಡಿಸ್ಕೌಂಟ್ ಅನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿ",
	"Enable/Disable Various Payment Methods"=>"ವಿವಿಧ ಪಾವತಿಯ ವಿಧಾನಗಳನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿ / ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಿ",
	"Enter"=>"ನಮೂದಿಸಿ",
	"Enter Active ..."=>"ಸಕ್ರಿಯ ನಮೂದಿಸಿ ...",
	"Enter Active..."=>"ಸಕ್ರಿಯ ನಮೂದಿಸಿ ...",
	"Enter Added At..."=>"ಇದನ್ನು ಸೇರಿಸಲಾಗಿದೆ ನಮೂದಿಸಿ ...",
	"Enter Address Snapshot..."=>"ವಿಳಾಸ ಸ್ನ್ಯಾಪ್ಶಾಟ್ ನಮೂದಿಸಿ ...",
	"Enter Attachment File Name..."=>"ಲಗತ್ತು ಫೈಲ್ ಹೆಸರು ನಮೂದಿಸಿ ...",
	"Enter Cart Snapshot..."=>"ಕಾರ್ಟ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್ ನಮೂದಿಸಿ ...",
	"Enter City"=>"ನಗರವನ್ನು ನಮೂದಿಸಿ",
	"Enter Code"=>"ಕೋಡ್ ನಮೂದಿಸಿ",
	"Enter Contact Snapshot..."=>"ಸಂಪರ್ಕ ಸ್ನ್ಯಾಪ್ಶಾಟ್ ನಮೂದಿಸಿ ...",
	"Enter Customer ID..."=>"ಗ್ರಾಹಕ ID ಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Delivery Method..."=>"ವಿತರಣಾ ವಿಧಾನವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Department ID..."=>"ಇಲಾಖೆ ಐಡಿ ನಮೂದಿಸಿ ...",
	"Enter Description..."=>"ವಿವರಣೆಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Discount Coupon ID..."=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ID ಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Discount Coupon Snapshot..."=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್ ನಮೂದಿಸಿ ...",
	"Enter Discount Coupon Type..."=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ ಪ್ರಕಾರವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Discount..."=>"ರಿಯಾಯಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Email"=>"ಇಮೇಲ್ ನಮೂದಿಸಿ",
	"Enter Email Template Name, Subject & Body"=>"ಇಮೇಲ್ ಟೆಂಪ್ಲೇಟ್ ಹೆಸರು, ವಿಷಯ ಮತ್ತು ದೇಹವನ್ನು ನಮೂದಿಸಿ",
	"Enter Fax..."=>"ಫ್ಯಾಕ್ಸ್ ನಮೂದಿಸಿ ...",
	"Enter First Name"=>"ಮೊದಲ ಹೆಸರನ್ನು ನಮೂದಿಸಿ",
	"Enter Global Discount Snapshot..."=>"ಜಾಗತಿಕ ಡಿಸ್ಕೌಂಟ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್ ಅನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Impact..."=>"ಇಂಪ್ಯಾಕ್ಟ್ ನಮೂದಿಸಿ ...",
	"Enter Inventory ID..."=>"ಇನ್ವೆಂಟರಿ ID ಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Label"=>"ಲೇಬಲ್ ನಮೂದಿಸಿ",
	"Enter Label..."=>"ಲೇಬಲ್ ನಮೂದಿಸಿ ...",
	"Enter Last Name"=>"ಕೊನೆಯ ಹೆಸರನ್ನು ನಮೂದಿಸಿ",
	"Enter Method..."=>"ವಿಧಾನವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Mobile..."=>"ಮೊಬೈಲ್ ಅನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Name..."=>"ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Order Status..."=>"ಆದೇಶ ಸ್ಥಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Paid Ind..."=>"ಪಾವತಿಸಿದ ಇಂದನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Payment Method..."=>"ಪಾವತಿ ವಿಧಾನವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Phone..."=>"ಫೋನ್ ನಮೂದಿಸಿ ...",
	"Enter Price..."=>"ಬೆಲೆ ನಮೂದಿಸಿ ...",
	"Enter Priority..."=>"ಆದ್ಯತೆ ನಮೂದಿಸಿ ...",
	"Enter Product Attribute Name..."=>"ಉತ್ಪನ್ನ ಗುಣಲಕ್ಷಣದ ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Product Category Name..."=>"ಉತ್ಪನ್ನ ವರ್ಗ ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Product Sub Category Name..."=>"ಉತ್ಪನ್ನ ಉಪ ವರ್ಗ ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Product Sub-SubCategory Name..."=>"ಉತ್ಪನ್ನ ಉಪ-ಉಪವರ್ಗ ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Queue ID..."=>"ಕ್ಯೂ ID ಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Range..."=>"ಶ್ರೇಣಿಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Role"=>"ಪಾತ್ರವನ್ನು ನಮೂದಿಸಿ",
	"Enter State"=>"ರಾಜ್ಯವನ್ನು ನಮೂದಿಸಿ",
	"Enter State ..."=>"ರಾಜ್ಯ ನಮೂದಿಸಿ ...",
	"Enter State Code"=>"ರಾಜ್ಯ ಕೋಡ್ ನಮೂದಿಸಿ",
	"Enter Status"=>"ಸ್ಥಿತಿ ನಮೂದಿಸಿ",
	"Enter Status ..."=>"ಸ್ಥಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Status..."=>"ಸ್ಥಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Stock..."=>"ಸ್ಟಾಕ್ ನಮೂದಿಸಿ ...",
	"Enter Sub Order Status..."=>"ಉಪ ಆರ್ಡರ್ ಸ್ಥಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Subject..."=>"ವಿಷಯ ನಮೂದಿಸಿ ...",
	"Enter Tax ID..."=>"ತೆರಿಗೆ ID ಯನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Tax Percentage..."=>"ತೆರಿಗೆ ಶೇಕಡಾವಾರು ನಮೂದಿಸಿ ...",
	"Enter Template Name"=>"ಟೆಂಪ್ಲೇಟ್ ಹೆಸರನ್ನು ನಮೂದಿಸಿ",
	"Enter Template Subject"=>"ಟೆಂಪ್ಲೇಟ್ ವಿಷಯ ನಮೂದಿಸಿ",
	"Enter Total Amount..."=>"ಒಟ್ಟು ಮೊತ್ತವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Total Cost..."=>"ಒಟ್ಟು ವೆಚ್ಚವನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Total Coupon Discount..."=>"ಒಟ್ಟು ಕೂಪನ್ ರಿಯಾಯಿತಿ ನಮೂದಿಸಿ ...",
	"Enter Total Shipping..."=>"ಒಟ್ಟು ಶಿಪ್ಪಿಂಗ್ ನಮೂದಿಸಿ ...",
	"Enter Total Site Discount..."=>"ಒಟ್ಟು ಸೈಟ್ ಡಿಸ್ಕೌಂಟ್ ಅನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Total Tax..."=>"ಒಟ್ಟು ತೆರಿಗೆ ನಮೂದಿಸಿ ...",
	"Enter Type..."=>"ಕೌಟುಂಬಿಕತೆ ನಮೂದಿಸಿ ...",
	"Enter Updated At..."=>"ನಲ್ಲಿ ನವೀಕರಿಸಲಾಗಿದೆ ನಮೂದಿಸಿ ...",
	"Enter User ID..."=>"ಬಳಕೆದಾರ ID ಅನ್ನು ನಮೂದಿಸಿ ...",
	"Enter User Name"=>"ಬಳಕೆದಾರ ಹೆಸರು ನಮೂದಿಸಿ",
	"Enter User Name..."=>"ಬಳಕೆದಾರ ಹೆಸರು ನಮೂದಿಸಿ ...",
	"Enter Username..."=>"ಬಳಕೆದಾರಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Vendor ID..."=>"ಮಾರಾಟಗಾರ ID ಅನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Vendor Name"=>"ಮಾರಾಟಗಾರ ಹೆಸರನ್ನು ನಮೂದಿಸಿ",
	"Enter Vendor Name..."=>"ಮಾರಾಟಗಾರ ಹೆಸರನ್ನು ನಮೂದಿಸಿ ...",
	"Enter Zipcode"=>"ಜಿಪ್ಕೋಡ್ ನಮೂದಿಸಿ",
	"Enter discount..."=>"ರಿಯಾಯಿತಿ ನಮೂದಿಸಿ ...",
	"Enter max uses..."=>"ಗರಿಷ್ಠ ಬಳಕೆಗಳನ್ನು ನಮೂದಿಸಿ ...",
	"Enter maximum budget..."=>"ಗರಿಷ್ಠ ಬಜೆಟ್ ನಮೂದಿಸಿ ...",
	"Enter maximum discount..."=>"ಗರಿಷ್ಠ ರಿಯಾಯಿತಿ ನಮೂದಿಸಿ ...",
	"Enter minimum cart amount..."=>"ಕನಿಷ್ಠ ಕಾರ್ಟ್ ಮೊತ್ತವನ್ನು ನಮೂದಿಸಿ ...",
	"Entity ID"=>"ಘಟಕದ ID",
	"Entity Type"=>"ಘಟಕದ ಪ್ರಕಾರ",
	"Error processing commission."=>"ದೋಷ ಪ್ರಕ್ರಿಯೆ ಕಮೀಶನ್.",
	"Error reading input file."=>"ಇನ್ಪುಟ್ ಫೈಲ್ ಓದುವಲ್ಲಿ ದೋಷ.",
	"Error trying to generate vendor invoices - Error message:"=>"ಮಾರಾಟಗಾರರ ಇನ್ವಾಯ್ಸ್ಗಳನ್ನು ರಚಿಸಲು ಪ್ರಯತ್ನಿಸುವಲ್ಲಿ ದೋಷ - ದೋಷ ಸಂದೇಶ:",
	"Escalated Flag"=>"ಧ್ವಜವನ್ನು ಉಚ್ಛಾಟಿಸಲಾಗಿದೆ",
	"Examples"=>"ಉದಾಹರಣೆಗಳು",
	"Existing Records"=>"ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ದಾಖಲೆಗಳು",
	"Expired"=>"ಅವಧಿ ಮುಗಿದಿದೆ",
	"Expiry Datetime"=>"ಅವಧಿ ಮುಗಿಯುವ ದಿನಾಂಕ",
	"Field"=>"ಕ್ಷೇತ್ರ",
	"File Name"=>"ಕಡತದ ಹೆಸರು",
	"File Path"=>"ಫೈಲ್ ಪಾಥ್",
	"File Title"=>"ಫೈಲ್ ಶೀರ್ಷಿಕೆ",
	"File Type"=>"ಕಡತದ ವರ್ಗ",
	"File size exceeded maximum allowed size"=>"ಫೈಲ್ ಗಾತ್ರ ಗರಿಷ್ಟ ಅನುಮತಿಸಿದ ಗಾತ್ರವನ್ನು ಮೀರಿದೆ",
	"File type not allowed to be uploaded!"=>"ಫೈಲ್ ಪ್ರಕಾರವನ್ನು ಅಪ್ಲೋಡ್ ಮಾಡಲು ಅನುಮತಿಸಲಾಗಿಲ್ಲ!",
	"Files"=>"ಕಡತಗಳನ್ನು",
	"Fill up your business information and submit"=>"ನಿಮ್ಮ ವ್ಯವಹಾರ ಮಾಹಿತಿಯನ್ನು ತುಂಬಿಸಿ ಮತ್ತು ಸಲ್ಲಿಸಿ",
	"Final Payout"=>"ಫೈನಲ್ ಪೇಔಟ್",
	"Final Total"=>"ಅಂತಿಮ ಒಟ್ಟು",
	"Fixed"=>"ಸ್ಥಿರ",
	"Fixed ID"=>"ಸ್ಥಿರ ID",
	"Fixed Values"=>"ಸ್ಥಿರ ಮೌಲ್ಯಗಳು",
	"Flat"=>"ಫ್ಲಾಟ್",
	"Forgot Password"=>"ಪಾಸ್ವರ್ಡ್ ಮರೆತಿರಾ",
	"From"=>"ನಿಂದ",
	"From User ID"=>"ಬಳಕೆದಾರ ID ಯಿಂದ",
	"From Users"=>"ಬಳಕೆದಾರರಿಂದ",
	"General"=>"ಜನರಲ್",
	"General Settings"=>"ಸಾಮಾನ್ಯ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Generate Invoices"=>"ಇನ್ವಾಯ್ಸ್ಗಳನ್ನು ರಚಿಸಿ",
	"Global"=>"ಜಾಗತಿಕ",
	"Global Discount"=>"ಜಾಗತಿಕ ರಿಯಾಯಿತಿ",
	"Global Discount Details"=>"ಜಾಗತಿಕ ಡಿಸ್ಕೌಂಟ್ ವಿವರಗಳು",
	"Global Discount ID"=>"ಜಾಗತಿಕ ರಿಯಾಯಿತಿ ID",
	"Global Discount Snapshot"=>"ಗ್ಲೋಬಲ್ ಡಿಸ್ಕೌಂಟ್ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Global Discounts"=>"ಜಾಗತಿಕ ರಿಯಾಯಿತಿಗಳು",
	"Glocalizations"=>"ಗ್ಲೋಕಲೈಸೇಶನ್ಗಳು",
	"Hello"=>"ಹಲೋ",
	"Histories"=>"ಇತಿಹಾಸಗಳು",
	"History"=>"ಇತಿಹಾಸ",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"ಚಿತ್ರ / ಲೋಗೋ",
	"Impact"=>"ಪರಿಣಾಮ",
	"In Process"=>"ಪ್ರಕ್ರಿಯೆಯಲ್ಲಿದೆ",
	"In Process Breached"=>"ಪ್ರಕ್ರಿಯೆಯಲ್ಲಿ ಉಲ್ಲಂಘನೆಯಾಗಿದೆ",
	"Inactive"=>"ನಿಷ್ಕ್ರಿಯವಾಗಿದೆ",
	"Income"=>"ಆದಾಯ",
	"Input number of days..."=>"ದಿನಗಳ ಇನ್ಪುಟ್ ಸಂಖ್ಯೆ ...",
	"Inventories"=>"ಇನ್ವೆಂಟರೀಸ್",
	"Inventory"=>"ಇನ್ವೆಂಟರಿ",
	"Inventory ID"=>"ಇನ್ವೆಂಟರಿ ಐಡಿ",
	"Inventory Item"=>"ಇನ್ವೆಂಟರಿ ಐಟಂ",
	"Inventory Snapshot"=>"ಇನ್ವೆಂಟರಿ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Invoice"=>"ಸರಕುಪಟ್ಟಿ",
	"Invoice Date"=>"ಸರಕುಪಟ್ಟಿ ದಿನಾಂಕ",
	"Invoice Generated"=>"ಸರಕುಪಟ್ಟಿ ರಚಿಸಲಾಗಿದೆ",
	"Invoice ID"=>"ಇನ್ವಾಯ್ಸ್ ID",
	"Invoice Settled"=>"ಸರಕುಪಟ್ಟಿ ಹೊಂದಿಸಲಾಗಿದೆ",
	"Invoice for Order ID#"=>"ಆದೇಶ ID ಗಾಗಿ ಸರಕುಪಟ್ಟಿ #",
	"Invoice#"=>"ಸರಕುಪಟ್ಟಿ #",
	"Invoiced Ind"=>"ಇನ್ವಾಯ್ಸ್ಡ್ ಇಂಡ್",
	"Is Active?..."=>"ಸಕ್ರಿಯವಾಗಿದೆಯೆ? ...",
	"Is Primary"=>"ಪ್ರಾಥಮಿಕವಾಗಿದೆ",
	"Is Processed"=>"ಸಂಸ್ಕರಿಸಲಾಗಿದೆ",
	"Issue Refund"=>"ಸಂಚಿಕೆ ಮರುಪಾವತಿ",
	"Item"=>"ಐಟಂ",
	"Item Details"=>"ಐಟಂ ವಿವರಗಳು",
	"Item Name"=>"ವಸ್ತುವಿನ ಹೆಸರು",
	"Json Response"=>"ಜಾನ್ಸನ್ ರೆಸ್ಪಾನ್ಸ್",
	"Label"=>"ಲೇಬಲ್",
	"Language"=>"ಭಾಷೆ",
	"Last"=>"ಕೊನೆಯದು",
	"Last Logged"=>"ಕೊನೆಯದಾಗಿ ಲಾಗ್ ಮಾಡಲಾಗಿದೆ",
	"Latest Orders"=>"ಇತ್ತೀಚಿನ ಆದೇಶಗಳು",
	"License"=>"ಪರವಾನಗಿ",
	"License Key Code"=>"ಪರವಾನಗಿ ಕೀಲಿ ಕೋಡ್",
	"License-Key-Code"=>"ಪರವಾನಗಿ ಕೀಲಿ ಕೋಡ್",
	"Link Resolutions"=>"ಲಿಂಕ್ ರೆಸಲ್ಯೂಶನ್ಗಳು",
	"Link Selected"=>"ಲಿಂಕ್ ಆಯ್ಕೆಮಾಡಲಾಗಿದೆ",
	"Link Tickets"=>"ಲಿಂಕ್ ಟಿಕೆಟ್ಗಳು",
	"Link With Existing Resolution"=>"ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ನಿರ್ಣಯದೊಂದಿಗೆ ಲಿಂಕ್",
	"Linked Tickets"=>"ಲಿಂಕ್ಡ್ ಟಿಕೆಟ್ಗಳು",
	"Locale"=>"ಲೊಕೇಲ್",
	"Location"=>"ಸ್ಥಳ",
	"Log in"=>"ಲಾಗ್ ಇನ್ ಮಾಡಿ",
	"Logged In"=>"ಲಾಗ್ ಇನ್ ಮಾಡಲಾಗಿದೆ",
	"Logged Out"=>"ಲಾಗ್ ಔಟ್",
	"Login Username"=>"ಲಾಗಿನ್ ಬಳಕೆದಾರಹೆಸರು",
	"Logo Settings"=>"ಲೋಗೋ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"MAIN NAVIGATION"=>"ಪ್ರಮುಖ ನ್ಯಾವಿಗೇಶನ್",
	"Mail"=>"ಮೇಲ್",
	"Mail Compose"=>"ಮೇಲ್ ರಚಿಸಿ",
	"Main Category"=>"ಮುಖ್ಯ ವರ್ಗ",
	"Make Primary"=>"ಪ್ರಾಥಮಿಕ ಮಾಡಿ",
	"Make sure it is an excel sheet in xlsx format."=>"ಇದು xlsx ಸ್ವರೂಪದಲ್ಲಿ ಒಂದು ಎಕ್ಸೆಲ್ ಶೀಟ್ ಎಂದು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ.",
	"Manage Attribute Values List"=>"ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯಗಳ ಪಟ್ಟಿಯನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Commission Rules"=>"ಆಯೋಗ ನಿಯಮಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Customers"=>"ಗ್ರಾಹಕರನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Discount Coupons"=>"ರಿಯಾಯಿತಿ ಕೂಪನ್ಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Global Discounts"=>"ಜಾಗತಿಕ ರಿಯಾಯಿತಿಯನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Inventory"=>"ಇನ್ವೆಂಟರಿ ನಿರ್ವಹಿಸಿ",
	"Manage Orders"=>"ಆದೇಶಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Product"=>"ಉತ್ಪನ್ನವನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Product Brands"=>"ಉತ್ಪನ್ನ ಬ್ರ್ಯಾಂಡ್ಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Product Categories"=>"ಉತ್ಪನ್ನ ವರ್ಗಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Resolutions"=>"ರೆಸಲ್ಯೂಶನ್ಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Ticket TicketSla"=>"ಟಿಕೆಟ್ ಟಿಕೆಟ್ಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Tickets"=>"ಟಿಕೆಟ್ಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Vendor Orders"=>"ಮಾರಾಟಗಾರ ಆದೇಶಗಳನ್ನು ನಿರ್ವಹಿಸಿ",
	"Manage Vendors"=>"ಮಾರಾಟಗಾರರನ್ನು ನಿರ್ವಹಿಸಿ",
	"Mark As Delivered"=>"ತಲುಪಿಸಿದಂತೆ ಗುರುತಿಸಿ",
	"Mark As Returned"=>"ಮರಳಿದಂತೆ ಗುರುತಿಸಿ",
	"Mark As Shipped"=>"ಸಾಗಿಸಿದಂತೆ ಗುರುತಿಸಿ",
	"Mark Paid"=>"ಮಾರ್ಕ್ ಪಾವತಿಸಲಾಗಿದೆ",
	"Mark Unpaid"=>"ಮಾರ್ಕ್ ಪೇಯ್ಡ್",
	"Match All"=>"ಎಲ್ಲಾ ಫಲಿತಾಂಶ",
	"Max Length: 512 Characters"=>"ಗರಿಷ್ಠ ಉದ್ದ: 512 ಅಕ್ಷರಗಳು",
	"Maximum Budget"=>"ಗರಿಷ್ಠ ಬಜೆಟ್",
	"Maximum Discount"=>"ಗರಿಷ್ಠ ರಿಯಾಯಿತಿ",
	"Maximum Size (File Upload)"=>"ಗರಿಷ್ಟ ಗಾತ್ರ (ಫೈಲ್ ಅಪ್ಲೋಡ್)",
	"Maximum Uses"=>"ಗರಿಷ್ಠ ಬಳಕೆಗಳು",
	"Mdl Desc"=>"ಎಮ್ಡಿಎಲ್ ಡೆಸ್ಕ್",
	"Mdl Name"=>"ಎಮ್ಡಿಎಲ್ ಹೆಸರು",
	"Mdl Status"=>"ಎಮ್ಡಿಎಲ್ ಸ್ಥಿತಿ",
	"Method"=>"ವಿಧಾನ",
	"Minimum Cart Amount"=>"ಕನಿಷ್ಠ ಕಾರ್ಟ್ ಮೊತ್ತ",
	"Minor Unit"=>"ಮೈನರ್ ಯುನಿಟ್",
	"Misc"=>"ಇತರೆ",
	"Module Description"=>"ಮಾಡ್ಯೂಲ್ ವಿವರಣೆ",
	"Module Name"=>"ಮಾಡ್ಯೂಲ್ ಹೆಸರು",
	"Modules"=>"ಮಾಡ್ಯೂಲ್ಗಳು",
	"Months Recap"=>"ತಿಂಗಳ ಮರುಸಂಗ್ರಹ",
	"Multi Email bind with \',\' Separator"=>"\ ', \' ವಿಭಾಜಕದೊಂದಿಗೆ ಮಲ್ಟಿ ಇಮೇಲ್ ಬೆಂಡ್",
	"My Tickets"=>"ನನ್ನ ಟಿಕೆಟ್ಗಳು",
	"NA"=>"ಎನ್ / ಎ",
	"NEW VENDORS"=>"ಹೊಸ ಮಾರಾಟಗಾರರು",
	"Name"=>"ಹೆಸರು",
	"New Address"=>"ಹೊಸ ವಿಳಾಸ",
	"New Attachment"=>"ಹೊಸ ಲಗತ್ತು",
	"New Contact"=>"ಹೊಸ ಸಂಪರ್ಕ",
	"New Note"=>"ಹೊಸ ಟಿಪ್ಪಣಿ",
	"New Resolution"=>"ಹೊಸ ನಿರ್ಣಯ",
	"New Vendors"=>"ಹೊಸ ಮಾರಾಟಗಾರರು",
	"No"=>"ಇಲ್ಲ",
	"No Attributes"=>"ಗುಣಲಕ್ಷಣಗಳಿಲ್ಲ",
	"No Coupon Applied"=>"ಯಾವುದೇ ಕೂಪನ್ ಅನ್ವಯಿಸಲಾಗಿಲ್ಲ",
	"No Data"=>"ಮಾಹಿತಿ ಇಲ್ಲ",
	"No Encryption"=>"ಎನ್ಕ್ರಿಪ್ಶನ್ ಇಲ್ಲ",
	"No Limit"=>"ಮಿತಿ ಇಲ್ಲ",
	"No Result"=>"ಫಲಿತಾಂಶ ಇಲ್ಲ",
	"No Roles"=>"ಯಾವುದೇ ಪಾತ್ರಗಳು ಇಲ್ಲ",
	"No SLA defined for the selected Ticket Priority & Impact."=>"ಆಯ್ದ ಟಿಕೆಟ್ ಪ್ರಾಶಸ್ತ್ಯ ಮತ್ತು ಇಂಪ್ಯಾಕ್ಟ್ಗಾಗಿ ಎಸ್ಎಲ್ಎ ಯಾವುದೇ ವ್ಯಾಖ್ಯಾನವಿಲ್ಲ.",
	"No Tax Applied"=>"ತೆರಿಗೆ ಅನ್ವಯಿಸುವುದಿಲ್ಲ",
	"Not Applicable"=>"ಅನ್ವಯಿಸುವುದಿಲ್ಲ",
	"Not Assigned"=>"ನಿಯೋಜಿಸಲಾಗಿಲ್ಲ",
	"Notes"=>"ಟಿಪ್ಪಣಿಗಳು",
	"Notes: if using google SMTP follow these instructions"=>"ಟಿಪ್ಪಣಿಗಳು: Google SMTP ಅನ್ನು ಬಳಸಿದರೆ ಈ ಸೂಚನೆಗಳನ್ನು ಅನುಸರಿಸಿ",
	"Numeric Cod"=>"ಸಂಖ್ಯಾ ಕೋಡ್",
	"On Time"=>"ಸಮಯಕ್ಕೆ ಸರಿಯಾಗಿ",
	"Online"=>"ಆನ್ಲೈನ್",
	"Only JPG and PNG files are allowed!"=>"ಕೇವಲ JPG ಮತ್ತು PNG ಫೈಲ್ಗಳನ್ನು ಮಾತ್ರ ಅನುಮತಿಸಲಾಗಿದೆ!",
	"Operation"=>"ಕಾರ್ಯಾಚರಣೆ",
	"Operations"=>"ಕಾರ್ಯಾಚರಣೆ",
	"Order Amount"=>"ಆದೇಶ ಮೊತ್ತ",
	"Order Shipment"=>"ಆರ್ಡರ್ ಸರಕು",
	"Order Status"=>"ಆದೇಶ ಸ್ಥಿತಿ",
	"Order Successfully Refunded!"=>"ಆದೇಶ ಯಶಸ್ವಿಯಾಗಿ ಮರುಪಾವತಿಸಲಾಗಿದೆ!",
	"Order Total"=>"ಆರ್ಡರ್ ಒಟ್ಟು",
	"Orders"=>"ಆದೇಶಗಳು",
	"Orig Name"=>"ಮೂಲ ಹೆಸರು",
	"Other Settings"=>"ಇತರೆ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Page"=>"ಪುಟ",
	"Paid Ind"=>"ಪಾವತಿ ಇಂಡ",
	"Parent"=>"ಪೋಷಕ",
	"Parent ID"=>"ಪೋಷಕ ID",
	"Password has been Reset"=>"ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ಮರುಹೊಂದಿಸಲಾಗಿದೆ",
	"Password is"=>"ಪಾಸ್ವರ್ಡ್ ಆಗಿದೆ",
	"PayPal Demo Mode"=>"ಪೇಪಾಲ್ ಡೆಮೊ ಮೋಡ್",
	"Payer ID"=>"ಪಾವತಿದಾರ ID",
	"Payment Date"=>"ಪಾವತಿ ದಿನಾಂಕ",
	"Payment ID"=>"ಪಾವತಿ ID",
	"Payment Method is Added"=>"ಪಾವತಿ ವಿಧಾನವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Payment Methods"=>"ಪಾವತಿ ವಿಧಾನಗಳು",
	"Payment Settings"=>"ಪಾವತಿ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Paypal API ID"=>"ಪೇಪಾಲ್ API ID",
	"Paypal Secret ID"=>"ಪೇಪಾಲ್ ಸೀಕ್ರೆಟ್ ID",
	"Pending Tickets"=>"ಬಾಕಿ ಉಳಿದಿರುವ ಟಿಕೆಟ್ಗಳು",
	"Percent"=>"ಶೇಕಡಾ",
	"Permission"=>"ಅನುಮತಿ",
	"Permissions"=>"ಅನುಮತಿಗಳು",
	"Photo"=>"ಫೋಟೋ",
	"Please Select Row"=>"ದಯವಿಟ್ಟು ರೋ ಅನ್ನು ಆಯ್ಕೆಮಾಡಿ",
	"Please dont skip slabs!"=>"ದಯವಿಟ್ಟು ಸ್ಲಾಬ್ಗಳನ್ನು ಬಿಟ್ಟುಬಿಡುವುದಿಲ್ಲ!",
	"Prd Lic"=>"ಪ್ರೆಡ್ ಲಿ",
	"Prd Lic Date"=>"PRD ಲಿಕ್ ದಿನಾಂಕ",
	"Prd Lic Desc"=>"ಪ್ರೆಡ್ ಲಿಸ್ ಡೆಸ್ಕ್",
	"Prd Lic Name"=>"Prd ಲಿಕ್ ಹೆಸರು",
	"Prd Lic Status"=>"PRD ಲೈಸ್ ಸ್ಥಿತಿ",
	"Prd Lics"=>"ಪ್ರೆಡ್ ಲೈಕ್ಸ್",
	"Prd Mdl"=>"PRD Mdl",
	"Prd Mdls"=>"PRD Mdls",
	"Price"=>"ಬೆಲೆ",
	"Price Type"=>"ಬೆಲೆ ಪ್ರಕಾರ",
	"Price type"=>"ಬೆಲೆ ಪ್ರಕಾರ",
	"Primary"=>"ಪ್ರಾಥಮಿಕ",
	"Priority"=>"ಆದ್ಯತೆ",
	"Proceeding further will set current Datetime as Due Date"=>"ಮುಂದೆ ಮುಂದುವರಿಯುವುದರಿಂದ ಪ್ರಸ್ತುತ ದಿನಾಂಕದಂದು ದಿನಾಂಕದಂದು ಹೊಂದಿಸುತ್ತದೆ",
	"Process Commisions"=>"ಪ್ರೊಸೆಸ್ ಕಮಿಷನ್ಸ್",
	"Process Order"=>"ಪ್ರಕ್ರಿಯೆ ಆದೇಶ",
	"Product"=>"ಉತ್ಪನ್ನ",
	"Product Attribute Name"=>"ಉತ್ಪನ್ನ ಲಕ್ಷಣದ ಹೆಸರು",
	"Product Attribute Values"=>"ಉತ್ಪನ್ನ ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯಗಳು",
	"Product Attributes"=>"ಉತ್ಪನ್ನ ಗುಣಲಕ್ಷಣಗಳು",
	"Product Brands"=>"ಉತ್ಪನ್ನ ಬ್ರ್ಯಾಂಡ್ಗಳು",
	"Product Categories"=>"ಉತ್ಪನ್ನ ವರ್ಗಗಳು",
	"Product Category"=>"ಉತ್ಪನ್ನ ವರ್ಗ",
	"Product Description"=>"ಉತ್ಪನ್ನ ವಿವರಣೆ",
	"Product Details"=>"ಉತ್ಪನ್ನ ವಿವರಗಳು",
	"Product ID"=>"ಉತ್ಪನ್ನ ID",
	"Product Images"=>"ಉತ್ಪನ್ನ ಚಿತ್ರಗಳು",
	"Product Rating"=>"ಉತ್ಪನ್ನ ರೇಟಿಂಗ್",
	"Product Sub Categories"=>"ಉತ್ಪನ್ನ ಉಪ ವರ್ಗಗಳು",
	"Product Sub Category"=>"ಉತ್ಪನ್ನ ಉಪ ವರ್ಗ",
	"Product Sub SubCategory"=>"ಉತ್ಪನ್ನ ಉಪ ಉಪವರ್ಗ",
	"Product Sub-Category"=>"ಉಪ-ವರ್ಗ ಉತ್ಪನ್ನ",
	"Product Sub-SubCategories"=>"ಉತ್ಪನ್ನ ಉಪ-ಉಪವರ್ಗಗಳು",
	"Product Sub-SubCategory"=>"ಉತ್ಪನ್ನ ಉಪ-ಉಪವರ್ಗ",
	"Products"=>"ಉತ್ಪನ್ನಗಳು",
	"Profile"=>"ಪ್ರೊಫೈಲ್",
	"Provide any label of your choice and click on Add Token"=>"ನಿಮ್ಮ ಆಯ್ಕೆಯ ಯಾವುದೇ ಲೇಬಲ್ ಅನ್ನು ಒದಗಿಸಿ ಮತ್ತು ಟೋಕನ್ ಸೇರಿಸಿ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"ಪಾವತಿ ದೃಢೀಕರಣವನ್ನು ಸ್ವೀಕರಿಸಲು ನೀವು ಬಯಸಿದಲ್ಲಿ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ಒದಗಿಸಿ ಮತ್ತು ಬದಲಾವಣೆಗಳನ್ನು ಉಳಿಸು ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Queue"=>"ಕ್ಯೂ",
	"Queue ID"=>"ಕ್ಯೂ ID",
	"Queue Name"=>"ಕ್ಯೂ ಹೆಸರು",
	"Queue Supervisor"=>"ಕ್ಯೂ ಸೂಪರ್ವೈಸರ್",
	"Queue Title"=>"ಕ್ಯೂ ಶೀರ್ಷಿಕೆ",
	"Queue Users"=>"ಕ್ಯೂ ಬಳಕೆದಾರರು",
	"Queues"=>"ಕ್ಯೂಗಳು",
	"RBAC Settings"=>"ಆರ್ಬಿಎಸಿ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"RTL Active"=>"ಆರ್ಟಿಎಲ್ ಸಕ್ರಿಯ",
	"Rate"=>"ದರ",
	"Ready To Ship"=>"ಸಾಗಿಸಲು ರೆಡಿ",
	"Recently Added Inventory Items"=>"ಇತ್ತೀಚಿಗೆ ಇನ್ವೆಂಟರಿ ಐಟಂಗಳು ಸೇರಿಸಲಾಗಿದೆ",
	"Referenced Ticket"=>"ಉಲ್ಲೇಖಿತ ಟಿಕೆಟ್",
	"Refund ID"=>"ಮರುಪಾವತಿ ID",
	"Region"=>"ಪ್ರದೇಶ",
	"Region ID"=>"ಪ್ರದೇಶ ID",
	"Reject Order"=>"ಆದೇಶವನ್ನು ತಿರಸ್ಕರಿಸಿ",
	"Reject Return"=>"ರಿಜೆಕ್ಟ್ ರಿಟರ್ನ್",
	"Relations"=>"ಸಂಬಂಧಗಳು",
	"Remember Me"=>"ನನ್ನನ್ನು ನೆನಪಿನಲ್ಲಿ ಇಡು",
	"Reset"=>"ಮರುಹೊಂದಿಸಿ",
	"Reset List"=>"ಪಟ್ಟಿ ಮರುಹೊಂದಿಸಿ",
	"Reset Password"=>"ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ",
	"Resolution"=>"ರೆಸಲ್ಯೂಶನ್",
	"Resolution ID"=>"ರೆಸಲ್ಯೂಶನ್ ID",
	"Resolution Number"=>"ನಿರ್ಣಯ ಸಂಖ್ಯೆ",
	"Resolution subject & description"=>"ರೆಸಲ್ಯೂಶನ್ ವಿಷಯ ಮತ್ತು ವಿವರಣೆ",
	"Resolved By User ID"=>"ಬಳಕೆದಾರ ID ಮೂಲಕ ಪರಿಹರಿಸಲಾಗಿದೆ",
	"Result Json"=>"ಫಲಿತಾಂಶ Json",
	"Return Window"=>"ವಿಂಡೋ ಹಿಂತಿರುಗಿ",
	"Revoke"=>"ರದ್ದು",
	"Role"=>"ಪಾತ್ರ",
	"Role Description"=>"ಪಾತ್ರ ವಿವರಣೆ",
	"Roles"=>"ಪಾತ್ರಗಳು",
	"Roles & Operations"=>"ಪಾತ್ರಗಳು ಮತ್ತು ಕಾರ್ಯಾಚರಣೆಗಳು",
	"Rule Name"=>"ರೂಲ್ ಹೆಸರು",
	"Rule for selected combination already exists - Please define another."=>"ಆಯ್ಕೆಮಾಡಿದ ಸಂಯೋಜನೆಗೆ ನಿಯಮವು ಈಗಾಗಲೇ ಅಸ್ತಿತ್ವದಲ್ಲಿದೆ - ದಯವಿಟ್ಟು ಮತ್ತೊಮ್ಮೆ ವ್ಯಾಖ್ಯಾನಿಸಿ.",
	"SLA"=>"ಎಸ್ಎಲ್ಎ",
	"SLA Duration (Hours)"=>"ಎಸ್ಎಲ್ಎ ಅವಧಿ (ಗಂಟೆಗಳು)",
	"SLA Status"=>"ಎಸ್ಎಲ್ಎ ಸ್ಥಿತಿ",
	"SMTP Enable"=>"SMTP ಸಕ್ರಿಯಗೊಳಿಸಿ",
	"SMTP Encryption"=>"SMTP ಎನ್ಕ್ರಿಪ್ಶನ್",
	"SMTP Host"=>"SMTP ಹೋಸ್ಟ್",
	"SMTP Password"=>"SMTP ಪಾಸ್ವರ್ಡ್",
	"SMTP Port"=>"SMTP ಪೋರ್ಟ್",
	"SMTP Settings"=>"SMTP ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"SMTP Username"=>"SMTP ಬಳಕೆದಾರಹೆಸರು",
	"Sale Amount"=>"ಮಾರಾಟದ ಮೊತ್ತ",
	"Sale ID"=>"ಮಾರಾಟ ID",
	"Sales"=>"ಮಾರಾಟ",
	"Scroll down to Manage API tokens - or click"=>"API ಟೋಕನ್ಗಳನ್ನು ನಿರ್ವಹಿಸಲು ಕೆಳಗೆ ಸ್ಕ್ರೋಲ್ ಮಾಡಿ - ಅಥವಾ ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Search Tags (Enter Comma Separated Values)"=>"ಹುಡುಕಾಟ ಟ್ಯಾಗ್ಗಳು (ಕಾಮಾ ಪ್ರತ್ಯೇಕಿತ ಮೌಲ್ಯಗಳನ್ನು ನಮೂದಿಸಿ)",
	"Secondary"=>"ದ್ವಿತೀಯ",
	"Select"=>"ಆಯ್ಕೆಮಾಡಿ",
	"Select ..."=>"ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Attribute Values List..."=>"ಗುಣಲಕ್ಷಣ ಮೌಲ್ಯಗಳ ಪಟ್ಟಿಯನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select City"=>"ನಗರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ",
	"Select Country"=>"ರಾಷ್ಟ್ರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ",
	"Select Digital ..."=>"ಡಿಜಿಟಲ್ ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Discount Type..."=>"ಡಿಸ್ಕೌಂಟ್ ಪ್ರಕಾರವನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select License-Key-Code ..."=>"ಪರವಾನಗಿ-ಕೀ-ಕೋಡ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ...",
	"Select Main Product Category..."=>"ಮುಖ್ಯ ಉತ್ಪನ್ನ ವರ್ಗವನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Price Type..."=>"ಬೆಲೆ ಪ್ರಕಾರವನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Product Sub Category..."=>"ಉತ್ಪನ್ನ ಉಪ ವಿಭಾಗವನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Product Sub-SubCategory ..."=>"ಉತ್ಪನ್ನ ಉಪ-ಉಪವರ್ಗವನ್ನು ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Region"=>"ಪ್ರದೇಶವನ್ನು ಆಯ್ಕೆಮಾಡಿ",
	"Select Slab Discount Type..."=>"ಸ್ಲ್ಯಾಬ್ ಡಿಸ್ಕೌಂಟ್ ಕೌಟುಂಬಿಕತೆ ಆಯ್ಕೆಮಾಡಿ ...",
	"Select Slab Indicator..."=>"ಸ್ಲ್ಯಾಬ್ ಸೂಚಕವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ...",
	"Select State"=>"ರಾಜ್ಯವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ",
	"Select Status"=>"ಸ್ಥಿತಿ ಆಯ್ಕೆಮಾಡಿ",
	"Select Tax Type..."=>"ತೆರಿಗೆ ಪ್ರಕಾರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ...",
	"Select Type"=>"ಕೌಟುಂಬಿಕತೆ ಆಯ್ಕೆಮಾಡಿ",
	"Select User"=>"ಬಳಕೆದಾರನನ್ನು ಆಯ್ಕೆ ಮಾಡಿ",
	"Select User Type..."=>"ಬಳಕೆದಾರ ಪ್ರಕಾರವನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ...",
	"Select Vendor..."=>"ಮಾರಾಟಗಾರನನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ...",
	"Selected file is not allowed to be uploaded!"=>"ಆಯ್ಕೆಮಾಡಿದ ಫೈಲ್ ಅನ್ನು ಅಪ್ಲೋಡ್ ಮಾಡಲು ಅನುಮತಿಸಲಾಗುವುದಿಲ್ಲ!",
	"Send As Attachment"=>"ಲಗತ್ತನ್ನು ಕಳುಹಿಸಿ",
	"Send Email"=>"ಇಮೇಲ್ ಕಳುಹಿಸಿ",
	"Send Email Failed:"=>"ಇಮೇಲ್ ಕಳುಹಿಸು ವಿಫಲವಾಗಿದೆ:",
	"Send Mail"=>"ಮೇಲ್ ಕಳುಹಿಸಿ",
	"Send Message"=>"ಸಂದೇಶ ಕಳುಹಿಸಿ",
	"Session History"=>"ಅಧಿವೇಶನ ಇತಿಹಾಸ",
	"Session ID"=>"ಸೆಷನ್ ಐಡಿ",
	"Session Id"=>"ಸೆಷನ್ ಐಡಿ",
	"Setup BitPay Account"=>"ಸೆಟಪ್ ಬಿಟ್ಪೇ ಖಾತೆ",
	"Shipment Method"=>"ಸಾಗಣೆ ವಿಧಾನ",
	"Shipping Cost"=>"ಸಾಗಾಣಿಕೆ ಕರ್ಚು",
	"Show Existing Records"=>"ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ದಾಖಲೆಗಳನ್ನು ತೋರಿಸಿ",
	"Sign in to start your session"=>"ನಿಮ್ಮ ಅಧಿವೇಶನವನ್ನು ಪ್ರಾರಂಭಿಸಲು ಸೈನ್ ಇನ್ ಮಾಡಿ",
	"Signup for a new BitPay Business Account by visiting"=>"ಭೇಟಿ ನೀಡುವ ಮೂಲಕ ಹೊಸ BitPay ಉದ್ಯಮ ಖಾತೆಗೆ ಸೈನ್ ಅಪ್ ಮಾಡಿ",
	"Site"=>"ಸೈಟ್",
	"Slab 1 Discount"=>"ಚಪ್ಪಡಿ 1 ರಿಯಾಯಿತಿ",
	"Slab 1 Range"=>"ಚಪ್ಪಡಿ 1 ಶ್ರೇಣಿ",
	"Slab 2 Discount"=>"ಚಪ್ಪಡಿ 2 ರಿಯಾಯಿತಿ",
	"Slab 2 Range"=>"ಚಪ್ಪಡಿ 2 ಶ್ರೇಣಿ",
	"Slab 2 must be greater than slab 1!"=>"ಚಪ್ಪಡಿ 2 ಸ್ಲಾಬ್ 1 ಗಿಂತ ದೊಡ್ಡದು ಆಗಿರಬೇಕು!",
	"Slab 3 Discount"=>"ಚಪ್ಪಡಿ 3 ರಿಯಾಯಿತಿ",
	"Slab 3 Range"=>"ಚಪ್ಪಡಿ 3 ಶ್ರೇಣಿ",
	"Slab 3 must be greater than slab 2!"=>"ಚಪ್ಪಡಿ 3 ಸ್ಲಾಬ್ 2 ಗಿಂತಲೂ ದೊಡ್ಡದು ಆಗಿರಬೇಕು!",
	"Slab 4 Discount"=>"ಚಪ್ಪಡಿ 4 ರಿಯಾಯಿತಿ",
	"Slab 4 Range"=>"ಚಪ್ಪಡಿ 4 ಶ್ರೇಣಿ",
	"Slab 4 must be greater than slab 3!"=>"ಚಪ್ಪಡಿ 4 ಸ್ಲಾಬ್ 3 ಗಿಂತ ಹೆಚ್ಚಿನದಾಗಿರಬೇಕು!",
	"Slab Discount Ind"=>"ಸ್ಲ್ಯಾಬ್ ಡಿಸ್ಕೌಂಟ್ ಇಂಡಿ",
	"Slab Discount Type"=>"ಸ್ಲ್ಯಾಬ್ ಡಿಸ್ಕೌಂಟ್ ಟೈಪ್",
	"Slab Discounts"=>"ಸ್ಲ್ಯಾಬ್ ರಿಯಾಯಿತಿಗಳು",
	"Sort Order"=>"ಆದೇಶವನ್ನು ವಿಂಗಡಿಸಿ",
	"State Code"=>"ರಾಜ್ಯ ಕೋಡ್",
	"State is Added"=>"ರಾಜ್ಯವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"States"=>"ರಾಜ್ಯಗಳು",
	"Stock"=>"ಸ್ಟಾಕ್",
	"Stripe Publishable Key"=>"ಪಟ್ಟಿ ಪ್ರಕಟಿಸಬಹುದಾದ ಕೀ",
	"Stripe Secret Key"=>"ಪಟ್ಟಿ ಸೀಕ್ರೆಟ್ ಕೀ",
	"Sub Categories"=>"ಉಪ ವರ್ಗಗಳು",
	"Sub Category"=>"ಉಪ ವರ್ಗ",
	"Sub Category ID"=>"ಉಪ ವರ್ಗ ID",
	"Sub Category Name"=>"ಉಪ ವರ್ಗ ಹೆಸರು",
	"Sub Order ID"=>"ಉಪ ಆರ್ಡರ್ ID",
	"Sub Order Status"=>"ಉಪ ಆರ್ಡರ್ ಸ್ಥಿತಿ",
	"Sub Order Total"=>"ಉಪ ಆರ್ಡರ್ ಒಟ್ಟು",
	"Sub Order#"=>"ಉಪ ಆದೇಶ #",
	"Sub Orders"=>"ಉಪ ಆದೇಶಗಳು",
	"Sub Sub-Category"=>"ಉಪ ಉಪ ವರ್ಗ",
	"Sub Subcategory ID"=>"ಉಪ ಉಪವರ್ಗ ID",
	"Sub-SubCategory"=>"ಉಪ ಉಪವರ್ಗ",
	"Sub-SubCategory ID"=>"ಉಪ ಉಪವರ್ಗ ID",
	"Sub-SubCategory Name"=>"ಉಪ ಉಪವರ್ಗ ಹೆಸರು",
	"SubOrder ID"=>"ಸಬ್ ಆರ್ಡರ್ ID",
	"Subject"=>"ವಿಷಯ",
	"Subject is Required"=>"ವಿಷಯ ಅಗತ್ಯವಿದೆ",
	"Subject is Required!"=>"ವಿಷಯ ಅಗತ್ಯವಿದೆ!",
	"Subtotal"=>"ಉಪಮೊತ್ತ",
	"Supervisor User"=>"ಮೇಲ್ವಿಚಾರಕ ಬಳಕೆದಾರ",
	"Support Settings"=>"ಬೆಂಬಲ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"System"=>"ಸಿಸ್ಟಮ್",
	"System Currency"=>"ಸಿಸ್ಟಮ್ ಕರೆನ್ಸಿ",
	"System Email"=>"ಸಿಸ್ಟಮ್ ಇಮೇಲ್",
	"System Language"=>"ಸಿಸ್ಟಮ್ ಲ್ಯಾಂಗ್ವೇಜ್",
	"System Settings"=>"ಸಿಸ್ಟಮ್ ಸೆಟ್ಟಿಂಗ್",
	"TOTAL COMMISSION"=>"ಒಟ್ಟು ಕಮಿಷನ್",
	"TOTAL INCOME"=>"ಒಟ್ಟು ಆದಾಯ",
	"TOTAL ORDERS"=>"ಒಟ್ಟು ಆದೇಶಗಳು",
	"TOTAL SALE"=>"ಒಟ್ಟು ಮಾರಾಟ",
	"Tag"=>"ಟ್ಯಾಗ್",
	"Tag ID"=>"ಟ್ಯಾಗ್ ID",
	"Tax"=>"ತೆರಿಗೆ",
	"Tax Amount"=>"ತೆರಿಗೆ ಮೊತ್ತ",
	"Tax ID"=>"ತೆರಿಗೆ ID",
	"Tax Percentage"=>"ತೆರಿಗೆ ಶೇಕಡಾವಾರು",
	"Tax Snapshot"=>"ತೆರಿಗೆ ಸ್ನ್ಯಾಪ್ಶಾಟ್",
	"Tax Type"=>"ತೆರಿಗೆ ಪ್ರಕಾರ",
	"Tax is Added"=>"ತೆರಿಗೆ ಸೇರಿಸಲಾಗಿದೆ",
	"Taxes"=>"ತೆರಿಗೆಗಳು",
	"Template Body"=>"ಟೆಂಪ್ಲೇಟು ದೇಹ",
	"Template Name"=>"ಟೆಂಪ್ಲೇಟು ಹೆಸರು",
	"Template Subject"=>"ಟೆಂಪ್ಲೇಟು ವಿಷಯ",
	"Test Email Send"=>"ಟೆಸ್ಟ್ ಇಮೇಲ್ ಕಳುಹಿಸಿ",
	"Thanks for partenering with"=>"ಪಾಲುದಾರಿಕೆಯಲ್ಲಿ ಧನ್ಯವಾದಗಳು",
	"Thanks for partnering with"=>"ಪಾಲುದಾರಿಕೆಯಲ್ಲಿ ಧನ್ಯವಾದಗಳು",
	"Thanks for shopping with"=>"ಜೊತೆ ಶಾಪಿಂಗ್ ಧನ್ಯವಾದಗಳು",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"ಅದು - ಈಗ ಬಿಟ್ಕೊಯ್ನ್ ಚೆಕ್ಔಟ್ ವಿಧಾನವನ್ನು ಬಳಸಿಕೊಂಡು ಮಾಡಿದ ಎಲ್ಲಾ ಪಾವತಿಗಳು ನಿಮ್ಮ ಬಿಟ್ ಪೇ ಖಾತೆಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುತ್ತವೆ!",
	"The requested page does not exist."=>"ವಿನಂತಿಸಿದ ಪುಟ ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ.",
	"There should be one row for each record!"=>"ಪ್ರತಿ ದಾಖಲೆಯಲ್ಲೂ ಒಂದು ಸಾಲು ಇರಬೇಕು!",
	"This Month"=>"ಈ ತಿಂಗಳು",
	"This email address has already been taken."=>"ಈ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ಈಗಾಗಲೇ ತೆಗೆದುಕೊಳ್ಳಲಾಗಿದೆ.",
	"This item has no children."=>"ಈ ಐಟಂ ಮಕ್ಕಳಿಲ್ಲ.",
	"This item has no parents."=>"ಈ ಐಟಂ ಪೋಷಕರನ್ನು ಹೊಂದಿಲ್ಲ.",
	"This username has already been taken."=>"ಈ ಬಳಕೆದಾರಹೆಸರು ಈಗಾಗಲೇ ತೆಗೆದುಕೊಳ್ಳಲಾಗಿದೆ.",
	"Ticket Category"=>"ಟಿಕೆಟ್ ವರ್ಗ",
	"Ticket Category 1"=>"ಟಿಕೆಟ್ ವರ್ಗ 1",
	"Ticket Category 2"=>"ಟಿಕೆಟ್ ವರ್ಗ 2",
	"Ticket Category is Added"=>"ಟಿಕೆಟ್ ವರ್ಗವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Ticket Description"=>"ಟಿಕೆಟ್ ವಿವರಣೆ",
	"Ticket ID"=>"ಟಿಕೆಟ್ ಐಡಿ",
	"Ticket Id"=>"ಟಿಕೆಟ್ ಐಡಿ",
	"Ticket Impact"=>"ಟಿಕೆಟ್ ಇಂಪ್ಯಾಕ್ಟ್",
	"Ticket Impact is Added"=>"ಟಿಕೆಟ್ ಇಂಪ್ಯಾಕ್ಟ್ ಅನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Ticket Impacts"=>"ಟಿಕೆಟ್ ಪರಿಣಾಮಗಳು",
	"Ticket Priorities"=>"ಟಿಕೆಟ್ ಪ್ರಾಶಸ್ತ್ಯಗಳು",
	"Ticket Priority"=>"ಟಿಕೆಟ್ ಆದ್ಯತೆ",
	"Ticket Priority is Added"=>"ಟಿಕೆಟ್ ಪ್ರಾಶಸ್ತ್ಯವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Ticket Resolutions"=>"ಟಿಕೆಟ್ ನಿರ್ಣಯಗಳು",
	"Ticket SLA"=>"ಟಿಕೆಟ್ ಎಸ್ಎಲ್ಎ",
	"Ticket Status"=>"ಟಿಕೆಟ್ ಸ್ಥಿತಿ",
	"Ticket Status is Added"=>"ಟಿಕೆಟ್ ಸ್ಥಿತಿ ಸೇರಿಸಲಾಗಿದೆ",
	"Ticket Statuses"=>"ಟಿಕೆಟ್ ಸ್ಥಿತಿಗಳು",
	"Ticket Subject"=>"ಟಿಕೆಟ್ ವಿಷಯ",
	"Ticket Type"=>"ಟಿಕೆಟ್ ಕೌಟುಂಬಿಕತೆ",
	"Tickets"=>"ಟಿಕೆಟ್ಗಳು",
	"Tickets Settings"=>"ಟಿಕೆಟ್ ಸೆಟ್ಟಿಂಗ್ಗಳು",
	"Time Zone"=>"ಸಮಯ ವಲಯ",
	"Title"=>"ಶೀರ್ಷಿಕೆ",
	"To"=>"ಗೆ",
	"To User ID"=>"ಬಳಕೆದಾರ ID ಗೆ",
	"To Users"=>"ಬಳಕೆದಾರರಿಗೆ",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"ಬಿಟ್ಪೇಯ್ ಪಾವತಿ ಗೇಟ್ವೇದೊಂದಿಗೆ ವಿಕ್ಷನರಿ ಪಾವತಿಗಳನ್ನು ಸ್ವೀಕರಿಸಲು, ಸೂಚನೆಗಳನ್ನು ಅನುಸರಿಸಿ",
	"To is Required"=>"ಅಗತ್ಯವಿದೆ",
	"Toggle navigation"=>"ಟಾಗಲ್ ಸಂಚರಣೆ",
	"Token"=>"ಟೋಕನ್",
	"Total Commission"=>"ಒಟ್ಟು ಆಯೋಗ",
	"Total Cost"=>"ಒಟ್ಟು ವೆಚ್ಚ",
	"Total Invoiced Order Amount"=>"ಒಟ್ಟು ಇನ್ವಾಯ್ಸ್ಡ್ ಆದೇಶ ಮೊತ್ತ",
	"Total Items"=>"ಒಟ್ಟು ಐಟಂಗಳು",
	"Total Shipping"=>"ಒಟ್ಟು ಶಿಪ್ಪಿಂಗ್",
	"Total Site Discount"=>"ಒಟ್ಟು ಸೈಟ್ ರಿಯಾಯಿತಿ",
	"Total Tax"=>"ಒಟ್ಟು ತೆರಿಗೆ",
	"Type"=>"ಮಾದರಿ",
	"Unable to update order status - Error message:"=>"ಆದೇಶ ಸ್ಥಿತಿ ನವೀಕರಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ - ದೋಷ ಸಂದೇಶ:",
	"Unused"=>"ಬಳಸದ",
	"Up"=>"ಅಪ್",
	"Update City :"=>"ನವೀಕರಿಸಿ ನಗರ:",
	"Update Country :"=>"ನವೀಕರಿಸಿದ ದೇಶ:",
	"Update Customer"=>"ಗ್ರಾಹಕನನ್ನು ನವೀಕರಿಸಿ",
	"Update Customer Type"=>"ಗ್ರಾಹಕ ಕೌಟುಂಬಿಕತೆ ನವೀಕರಿಸಿ",
	"Update Department"=>"ನವೀಕರಣ ಇಲಾಖೆ",
	"Update Email Template:"=>"ಅಪ್ಡೇಟ್ ಇಮೇಲ್ ಟೆಂಪ್ಲೇಟು:",
	"Update Operation"=>"ಕಾರ್ಯಾಚರಣೆಯನ್ನು ನವೀಕರಿಸಿ",
	"Update Payment Methods"=>"ಪಾವತಿ ವಿಧಾನಗಳನ್ನು ನವೀಕರಿಸಿ",
	"Update Profile"=>"ಪ್ರೊಫೈಲ್ ನವೀಕರಿಸಿ",
	"Update Role"=>"ಅಪ್ಡೇಟ್ ಪಾತ್ರ",
	"Update State :"=>"ಅಪ್ಡೇಟ್ ರಾಜ್ಯ:",
	"Update User"=>"ಬಳಕೆದಾರ ನವೀಕರಿಸಿ",
	"Update Vendor"=>"ಮಾರಾಟಗಾರನನ್ನು ನವೀಕರಿಸಿ",
	"Update Vendor Type"=>"ಮಾರಾಟಗಾರರ ಪ್ರಕಾರವನ್ನು ನವೀಕರಿಸಿ",
	"Update {modelClass}"=>"ನವೀಕರಿಸಿ {modelClass}",
	"Update {modelClass}:"=>"ನವೀಕರಿಸಿ {modelClass}:",
	"Updated At"=>"ನವೀಕರಿಸಲಾಗಿದೆ",
	"Upload"=>"ಅಪ್ಲೋಡ್ ಮಾಡಿ",
	"Used"=>"ಬಳಸಲಾಗಿದೆ",
	"Used Budget"=>"ಉಪಯೋಗಿಸಿದ ಬಜೆಟ್",
	"Used Count"=>"ಉಪಯೋಗಿಸಿದ ಕೌಂಟ್",
	"User"=>"ಬಳಕೆದಾರ",
	"User Detail"=>"ಬಳಕೆದಾರ ವಿವರ",
	"User ID"=>"ಬಳಕೆದಾರರ ಗುರುತು",
	"User Name"=>"ಬಳಕೆದಾರ ಹೆಸರು",
	"User Role"=>"ಬಳಕೆದಾರರ ಪಾತ್ರ",
	"User Roles"=>"ಬಳಕೆದಾರರ ಪಾತ್ರಗಳು",
	"User Session"=>"ಬಳಕೆದಾರ ಸೆಷನ್",
	"User Session Activity"=>"ಬಳಕೆದಾರ ಸೆಷನ್ ಚಟುವಟಿಕೆ",
	"User Type"=>"ಬಳಕೆದಾರ ಪ್ರಕಾರ",
	"User Type is Added"=>"ಬಳಕೆದಾರ ಪ್ರಕಾರ ಸೇರಿಸಲಾಗಿದೆ",
	"User Types"=>"ಬಳಕೆದಾರ ಪ್ರಕಾರಗಳು",
	"Username"=>"ಬಳಕೆದಾರ ಹೆಸರು",
	"Username Already Taken - Please choose another!"=>"ಬಳಕೆದಾರಹೆಸರು ಈಗಾಗಲೇ ತೆಗೆದುಕೊಳ್ಳಲಾಗಿದೆ - ದಯವಿಟ್ಟು ಮತ್ತೊಂದು ಆಯ್ಕೆ ಮಾಡಿ!",
	"Username contains illegal characters!"=>"ಬಳಕೆದಾರಹೆಸರು ಅಕ್ರಮ ಅಕ್ಷರಗಳನ್ನು ಒಳಗೊಂಡಿದೆ!",
	"Users"=>"ಬಳಕೆದಾರರು",
	"Users in this Queue"=>"ಈ ಕ್ಯೂನಲ್ಲಿರುವ ಬಳಕೆದಾರರು",
	"Value"=>"ಮೌಲ್ಯ",
	"Values"=>"ಮೌಲ್ಯಗಳನ್ನು",
	"Vendor"=>"ಮಾರಾಟಗಾರ",
	"Vendor Entitlement"=>"ವೆಂಡರ್ ಎಂಟೈಟಲ್ಮೆಂಟ್",
	"Vendor ID"=>"ಮಾರಾಟಗಾರ ID",
	"Vendor Invoice ID"=>"ಮಾರಾಟಗಾರ ಸರಕು ID",
	"Vendor Invoice#"=>"ಮಾರಾಟಗಾರರ ಸರಕುಪಟ್ಟಿ #",
	"Vendor Invoices"=>"ಮಾರಾಟಗಾರ ಇನ್ವಾಯ್ಸ್ಗಳು",
	"Vendor Order Details"=>"ಮಾರಾಟಗಾರ ಆದೇಶ ವಿವರಗಳು",
	"Vendor Orders"=>"ಮಾರಾಟಗಾರ ಆದೇಶಗಳು",
	"Vendor Rating"=>"ಮಾರಾಟಗಾರರ ರೇಟಿಂಗ್",
	"Vendor Type"=>"ಮಾರಾಟಗಾರರ ಪ್ರಕಾರ",
	"Vendor Type is Added"=>"ಮಾರಾಟಗಾರರ ಪ್ರಕಾರವನ್ನು ಸೇರಿಸಲಾಗಿದೆ",
	"Vendor Types"=>"ಮಾರಾಟಗಾರ ವಿಧಗಳು",
	"Vendors"=>"ಮಾರಾಟಗಾರರು",
	"View"=>"ನೋಟ",
	"View All Inventory Items"=>"ಎಲ್ಲ ಇನ್ವೆಂಟರಿ ಐಟಂಗಳನ್ನು ವೀಕ್ಷಿಸಿ",
	"View All Orders"=>"ಎಲ್ಲಾ ಆದೇಶಗಳನ್ನು ವೀಕ್ಷಿಸಿ",
	"View Commission Details"=>"ಕಮಿಷನ್ ವಿವರಗಳನ್ನು ವೀಕ್ಷಿಸಿ",
	"View Invoice"=>"ಸರಕುಪಟ್ಟಿ ವೀಕ್ಷಿಸಿ",
	"View License"=>"ಪರವಾನಗಿ ವೀಕ್ಷಿಸಿ",
	"View Vendor Invoices"=>"ಮಾರಾಟಗಾರ ಇನ್ವಾಯ್ಸ್ಗಳನ್ನು ವೀಕ್ಷಿಸಿ",
	"View {modelClass}"=>"{ModelClass} ಅನ್ನು ವೀಕ್ಷಿಸಿ",
	"View {modelClass}:"=>"{ModelClass} ಅನ್ನು ವೀಕ್ಷಿಸಿ:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"ಕೇಳಿದಾಗ - ಬಿಟ್ಕೊಯಿನ್ ಅನ್ನು ನೀವು ಹೇಗೆ ಸ್ವೀಕರಿಸಲು ಬಯಸುತ್ತೀರಿ - ಮಾರಾಟದ ವಿಧಾನದ ಆಯ್ಕೆ ಪಾಯಿಂಟ್",
	"Yank"=>"ಯಾಂಕ್",
	"Yes"=>"ಹೌದು",
	"You dont have permissions to view this page."=>"ಈ ಪುಟವನ್ನು ವೀಕ್ಷಿಸಲು ನೀವು ಅನುಮತಿಗಳನ್ನು ಹೊಂದಿಲ್ಲ.",
	"You will get a pairing code that you need to enter into the system"=>"ಸಿಸ್ಟಮ್ಗೆ ನೀವು ಪ್ರವೇಶಿಸಬೇಕಾದ ಜೋಡಣೆ ಕೋಡ್ ಅನ್ನು ನೀವು ಪಡೆಯುತ್ತೀರಿ",
	"Your password has been changed - Please check your email!"=>"ನಿಮ್ಮ ಪಾಸ್ವರ್ಡ್ ಬದಲಾಗಿದೆ - ದಯವಿಟ್ಟು ನಿಮ್ಮ ಇಮೇಲ್ ಪರಿಶೀಲಿಸಿ!",
	"ZipCode"=>"ಜಿಪ್ಕೋಡ್",
	"here"=>"ಇಲ್ಲಿ",
	"is Added"=>"ಸೇರಿಸಲಾಗಿದೆ",
	"no assignment"=>"ಯಾವುದೇ ನಿಯೋಜನೆ ಇಲ್ಲ",
	"no result"=>"ಯಾವುದೇ ಫಲಿತಾಂಶವಿಲ್ಲ",
	"not set"=>"ಹೊಂದಿಸಿಲ್ಲ",
	"select"=>"ಆಯ್ಕೆಮಾಡಿ",
	"sent you this file, click on the below link to view the file"=>"ಈ ಫೈಲ್ ಅನ್ನು ನಿಮಗೆ ಕಳುಹಿಸಿದರೆ, ಫೈಲ್ ಅನ್ನು ವೀಕ್ಷಿಸಲು ಕೆಳಗಿನ ಲಿಂಕ್ ಅನ್ನು ಕ್ಲಿಕ್ ಮಾಡಿ",
	"A link to reset password will be sent there."=>"ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಲು ಲಿಂಕ್ ಕಳುಹಿಸಲಾಗುವುದು.",
	"Address Details"=>"ವಿಳಾಸ ವಿವರಗಳು",
	"Change Password"=>"ಗುಪ್ತಪದವನ್ನು ಬದಲಿಸಿ",
	"Confirm New Password"=>"ಹೊಸ ಗುಪ್ತಪದವನ್ನು ಖಚಿತಪಡಿಸಿ",
	"Contact Details"=>"ಸಂಪರ್ಕ ವಿವರಗಳು",
	"Coupon Discount"=>"ಕೂಪನ್ ಡಿಸ್ಕೌಂಟ್",
	"Enter Description"=>"ವಿವರಣೆ ನಮೂದಿಸಿ",
	"First name"=>"ಮೊದಲ ಹೆಸರು",
	"Flat Rate Shipping"=>"ಒಂದೇ ವೆಚ್ಚದ ಸರಕು ಸಾಗಣೆ",
	"Home"=>"ಮುಖಪುಟ",
	"If you forgot your password you can"=>"ನಿಮ್ಮ ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ನೀವು ಮರೆತಿದ್ದರೆ ನೀವು ಮಾಡಬಹುದು",
	"Login"=>"ಲಾಗಿನ್ ಮಾಡಿ",
	"New Password"=>"ಹೊಸ ಪಾಸ್ವರ್ಡ್",
	"Order Date"=>"ಆದೇಶದ ದಿನಾಂಕ",
	"Order Successfully Canceled!"=>"ಆದೇಶವನ್ನು ಯಶಸ್ವಿಯಾಗಿ ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ!",
	"Order Successfully Returned!"=>"ಆದೇಶವನ್ನು ಯಶಸ್ವಿಯಾಗಿ ಹಿಂತಿರುಗಿಸಲಾಗಿದೆ!",
	"Password reset token cannot be blank."=>"ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸುವ ಟೋಕನ್ ಖಾಲಿಯಾಗಿರಬಾರದು.",
	"Please choose your new password"=>"ದಯವಿಟ್ಟು ನಿಮ್ಮ ಹೊಸ ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ",
	"Please contact us if you think this is a server error - Thank you!"=>"ಇದು ಸರ್ವರ್ ದೋಷ ಎಂದು ನೀವು ಭಾವಿಸಿದರೆ ದಯವಿಟ್ಟು ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ - ಧನ್ಯವಾದಗಳು!",
	"Please fill out the following fields to signup"=>"ದಯವಿಟ್ಟು ಸೈನ್ ಅಪ್ ಮಾಡಲು ಕೆಳಗಿನ ಕ್ಷೇತ್ರಗಳನ್ನು ಭರ್ತಿ ಮಾಡಿ",
	"Please fill out your email."=>"ದಯವಿಟ್ಟು ನಿಮ್ಮ ಇಮೇಲ್ ಅನ್ನು ಭರ್ತಿ ಮಾಡಿ.",
	"Register"=>"ನೋಂದಣಿ",
	"Request password reset"=>"ಪಾಸ್ವರ್ಡ್ ರೀಸೆಟ್ ಅನ್ನು ವಿನಂತಿಸಿ",
	"Reset password"=>"ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ",
	"Send"=>"ಕಳುಹಿಸು",
	"Shipping"=>"ಶಿಪ್ಪಿಂಗ್",
	"Sign out"=>"ಸೈನ್ ಔಟ್ ಮಾಡಿ",
	"Special Discount"=>"ವಿಶೇಷ ರಿಯಾಯಿತಿ",
	"The above error occurred while the Web server was processing your request."=>"ವೆಬ್ ಸರ್ವರ್ ನಿಮ್ಮ ವಿನಂತಿಯನ್ನು ಪ್ರಕ್ರಿಯೆಗೊಳಿಸುವಾಗ ಮೇಲಿನ ದೋಷ ಸಂಭವಿಸಿದೆ.",
	"There is no user with this email address."=>"ಈ ಇಮೇಲ್ ವಿಳಾಸದೊಂದಿಗೆ ಯಾವುದೇ ಬಳಕೆದಾರನೂ ಇಲ್ಲ.",
	"Unit Price"=>"ಘಟಕ ಬೆಲೆ",
	"User can not be Created Email Already Exists!"=>"ಬಳಕೆದಾರ ರಚಿಸಲಾಗಿಲ್ಲ ಇಮೇಲ್ ಈಗಾಗಲೇ ಅಸ್ತಿತ್ವದಲ್ಲಿದೆ!",
	"Vendor Details"=>"ಮಾರಾಟಗಾರ ವಿವರಗಳು",
	"View Order"=>"ಆರ್ಡರ್ ವೀಕ್ಷಿಸಿ",
	"Wrong password reset token."=>"ತಪ್ಪಾದ ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸುವ ಟೋಕನ್.",
	"reset it"=>"ಅದನ್ನು ಮರುಹೊಂದಿಸಿ",
	"System Email - All the emails from the system will be sent from this email address."=>"ಸಿಸ್ಟಮ್ ಇಮೇಲ್ - ಈ ಇಮೇಲ್ ವಿಳಾಸದಿಂದ ಸಿಸ್ಟಮ್ನ ಎಲ್ಲಾ ಇಮೇಲ್ಗಳನ್ನು ಕಳುಹಿಸಲಾಗುತ್ತದೆ.",
	"Locale of the System - This will change the Language of the application"=>"ಸಿಸ್ಟಮ್ನ ಲೊಕೇಲ್ - ಇದು ಅಪ್ಲಿಕೇಶನ್ನ ಭಾಷೆ ಬದಲಾಗುತ್ತದೆ",
	"Your Company Name"=>"ನಿಮ್ಮ ಕಂಪನಿ ಹೆಸರು",
	"SMTP Host"=>"SMTP ಹೋಸ್ಟ್",
	"SMTP PORT"=>"SMTP ಪೋರ್ಟ್",
	"SMTP Username"=>"SMTP ಬಳಕೆದಾರಹೆಸರು",
	"SMTP Password"=>"SMTP ಪಾಸ್ವರ್ಡ್",
	"SMTP Auth"=>"SMTP ದೃಢೀಕರಣ",
	"Convert Right to Left Layout"=>"ಬಲದಿಂದ ಎಡಕ್ಕೆ ಲೇಔಟ್ ಪರಿವರ್ತಿಸಿ",
	"Max File Upload Size (in MB)"=>"ಗರಿಷ್ಠ ಫೈಲ್ ಅಪ್ಲೋಡ್ ಗಾತ್ರ (MB ಯಲ್ಲಿ)",
	"SMTP Encryption"=>"SMTP ಎನ್ಕ್ರಿಪ್ಶನ್",
	"Application Version"=>"ಅಪ್ಲಿಕೇಶನ್ ಆವೃತ್ತಿ",
	"License agreement"=>"ಪರವಾನಗಿ ಒಪ್ಪಂದ",
	"For Time Zone"=>"ಸಮಯ ವಲಯಕ್ಕೆ",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"ಪೇಪಾಲ್ಗಾಗಿ ಬಳಸಲಾಗುವುದು - ಡೆಮೊ ಮೋಡ್ ಆಗಿದ್ದರೆ ಸ್ಯಾಂಡ್ಬಾಕ್ಸ್ ಗೇಟ್ವೇ ಅನ್ನು ಪೇಪಾಲ್ ಗೇಟ್ವೇ ಎಂದು ಕರೆಯಲಾಗುತ್ತದೆ.",
	"Paypal API ID for your business account where you wish to receive payments"=>"ನೀವು ಪಾವತಿಗಳನ್ನು ಪಡೆಯಲು ಬಯಸಿದಲ್ಲಿ ನಿಮ್ಮ ವ್ಯವಹಾರ ಖಾತೆಗಾಗಿ ಪೇಪಾಲ್ API ID",
	"Default currency symbol of the system"=>"ವ್ಯವಸ್ಥೆಯ ಡೀಫಾಲ್ಟ್ ಕರೆನ್ಸಿ ಚಿಹ್ನೆ",
	"Default currency of the system"=>"ವ್ಯವಸ್ಥೆಯ ಪೂರ್ವನಿಯೋಜಿತ ಕರೆನ್ಸಿ",
	"Stripe publishable key"=>"ಪಟ್ಟಿ ಪ್ರಕಟಿಸಬಹುದಾದ ಕೀ",
	"Stripe secret key"=>"ಪಟ್ಟಿ ರಹಸ್ಯ ಕೀಲಿ",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"ನೀವು ಪಾವತಿಗಳನ್ನು ಸ್ವೀಕರಿಸಲು ಬಯಸುವ ನಿಮ್ಮ ವ್ಯವಹಾರ ಖಾತೆಗಾಗಿ ಪೇಪಾಲ್ ಸೀಕ್ರೆಟ್ ID",
	"Allow vendor to ship COD orders"=>"ಮಾರಾಟಗಾರನನ್ನು COD ಆದೇಶಗಳನ್ನು ಸಾಗಿಸಲು ಅನುಮತಿಸಿ",
	"Allow vendor to ship all orders other than COD"=>"COD ಅನ್ನು ಹೊರತುಪಡಿಸಿ ಎಲ್ಲ ಆದೇಶಗಳನ್ನು ಮಾರಾಟ ಮಾಡಲು ಮಾರಾಟಗಾರರಿಗೆ ಅನುಮತಿಸಿ",
	"BitPay pairing code to pair system with your BitPay account"=>"ನಿಮ್ಮ BitPay ಖಾತೆಯೊಂದಿಗೆ ಬಿಟ್ಪೇ ಜೋಡಿಸುವ ಕೋಡ್ ಅನ್ನು ಜೋಡಿಸಲು",
	"BitPay private key - autogenerated by system"=>"ಬಿಟ್ಪೇ ಖಾಸಗಿ ಕೀಲಿ - ಸಿಸ್ಟಂ ಮೂಲಕ ಸ್ವಯಂಜನಕಗೊಳಿಸಲ್ಪಟ್ಟಿದೆ",
	"BitPay Token"=>"ಬಿಟ್ಪೇ ಟೋಕನ್",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"ಹೌದು ನಂತರ ಬಿಟ್ ಪೇಯ ಗೇಟ್ವೇ ಅನ್ನು ಪರೀಕ್ಷಿಸಿದರೆ ಅದನ್ನು ಗೇಟ್ವೇ ಲೈವ್ ಎಂದು ಕರೆಯಲಾಗುತ್ತದೆ",
	"Default Auto Ticket Priority"=>"ಡೀಫಾಲ್ಟ್ ಆಟೋ ಟಿಕೆಟ್ ಆದ್ಯತೆ",
	"Default Auto Ticket Impact"=>"ಡೀಫಾಲ್ಟ್ ಆಟೋ ಟಿಕೆಟ್ ಇಂಪ್ಯಾಕ್ಟ್",
	"Default Auto Ticket Category"=>"ಡೀಫಾಲ್ಟ್ ಆಟೋ ಟಿಕೆಟ್ ವರ್ಗ",
	"Default Auto Ticket Department"=>"ಡೀಫಾಲ್ಟ್ ಆಟೋ ಟಿಕೆಟ್ ಇಲಾಖೆ",
	"Default Auto Ticket Queue"=>"ಡೀಫಾಲ್ಟ್ ಆಟೋ ಟಿಕೆಟ್ ಕ್ಯೂ",
	"Cash On Delivery"=>"ತಲುಪಿದಾಗ ನಗದು ಪಾವತಿಸುವಿಕೆ",
	"PayPal Checkout"=>"ಪೇಪಾಲ್ ಚೆಕ್ಔಟ್",
	"Stripe Checkout"=>"ಪಟ್ಟಿ ಚೆಕ್ಔಟ್",
	"Bitcoin Checkout"=>"ವಿಕ್ಷನರಿ ಚೆಕ್ಔಟ್",
	"New"=>"ಹೊಸ",
	"In Process"=>"ಪ್ರಕ್ರಿಯೆಯಲ್ಲಿದೆ",
	"Partially Shipped"=>"ಭಾಗಶಃ ಸಾಗಿಸಲಾಗಿದೆ",
	"Shipped"=>"ರವಾನಿಸಲಾಗಿದೆ",
	"Return Requested"=>"ರಿಟರ್ನ್ ವಿನಂತಿಸಲಾಗಿದೆ",
	"Return Approved"=>"ರಿಟರ್ನ್ ಅನುಮೋದಿಸಲಾಗಿದೆ",
	"Returned"=>"ಹಿಂತಿರುಗಿಸಲಾಗಿದೆ",
	"Return Canceled"=>"ರಿಟರ್ನ್ ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ",
	"Return Rejected"=>"ರಿಟರ್ನ್ ತಿರಸ್ಕರಿಸಲಾಗಿದೆ",
	"Cancellation Requested"=>"ರದ್ದತಿ ವಿನಂತಿಸಲಾಗಿದೆ",
	"Cancellation Approved"=>"ರದ್ದತಿ ಅನುಮೋದಿಸಲಾಗಿದೆ",
	"Canceled"=>"ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ",
	"Accepted"=>"ಅಂಗೀಕರಿಸಲಾಗಿದೆ",
	"Confirmed"=>"ದೃಢೀಕರಿಸಲಾಗಿದೆ",
	"Completed"=>"ಪೂರ್ಣಗೊಂಡಿದೆ",
	"Delivered"=>"ತಲುಪಿಸಲಾಗಿದೆ",
	"Refunded"=>"ಮರುಪಾವತಿಸಲಾಗಿದೆ",
	"Ready To Ship"=>"ಸಾಗಿಸಲು ರೆಡಿ",
	"Click To View All Products By This Seller"=>"ಈ ಮಾರಾಟಗಾರರಿಂದ ಎಲ್ಲಾ ಉತ್ಪನ್ನಗಳನ್ನು ವೀಕ್ಷಿಸಲು ಕ್ಲಿಕ್ ಮಾಡಿ",
	"Back to Top"=>"ಮತ್ತೆ ಮೇಲಕ್ಕೆ",
	"Matching Products"=>"ಹೊಂದಾಣಿಕೆಯ ಉತ್ಪನ್ನಗಳು",
	"Products By Vendor:"=>"ಮಾರಾಟಗಾರರಿಂದ ಉತ್ಪನ್ನಗಳು:",
	"Show/Hide Options"=>"ಆಯ್ಕೆಗಳು ತೋರಿಸು / ಮರೆಮಾಡು",
	"Sort By"=>"ವಿಂಗಡಿಸು",
	"Name (A - Z)"=>"ಹೆಸರು (ಎ - ಝಡ್)",
	"Name (Z - A)"=>"ಹೆಸರು (ಝಡ್ - ಎ)",
	"Price (Low to High)"=>"ಬೆಲೆ (ಹೈದಿಂದ ಕಡಿಮೆ)",
	"Price (High to Low)"=>"ಬೆಲೆ (ಕಡಿಮೆದಿಂದ ಕಡಿಮೆ)",
	"Rating (Highest)"=>"ರೇಟಿಂಗ್ (ಗರಿಷ್ಠ)",
	"Rating (Lowest)"=>"ರೇಟಿಂಗ್ (ಕಡಿಮೆ)",
	"Products Type"=>"ಉತ್ಪನ್ನಗಳು ಕೌಟುಂಬಿಕತೆ",
	"Non-Digital"=>"ಡಿಜಿಟಲ್-ಅಲ್ಲದ",
	"Child Category"=>"ಮಕ್ಕಳ ವರ್ಗ",
	"Apply Selected Filter"=>"ಆಯ್ದ ಫಿಲ್ಟರ್ ಅನ್ನು ಅನ್ವಯಿಸಿ",
];